Introduzione a Outlook Express

Microsoft Outlook Express rende disponibili tutte le comunicazioni in linea sul desktop offrendo tutti gli strumenti necessari per scambiare posta elettronica con colleghi e amici o per partecipare a newsgroup e scambiare idee e informazioni.

Gestire più account di posta e delle news

Se si hanno più account di posta o delle news, è possibile utilizzarli tutti da una finestra. È inoltre possibile creare più utenti o identità per lo stesso computer. Ciascuna identità avrà le proprie cartelle di posta e la propria Rubrica. La possibilità di creare più account e identità aiuta a tenere separata la posta di lavoro da quella personale e a tenere separati i singoli utenti.

Sfogliare i messaggi rapidamente e facilmente

Utilizzando l'elenco dei messaggi e il riquadro di anteprima è possibile visualizzare un elenco dei messaggi e allo stesso tempo leggere i singoli messaggi. L'elenco Cartelle contiene le cartelle di posta, i server delle news e i newsgroup tra cui è possibile spostarsi con facilità. È inoltre possibile creare nuove cartelle per organizzare e ordinare i messaggi e impostare regole per i messaggi in modo che la posta in arrivo che soddisfa i criteri specificati venga indirizzata automaticamente verso una data cartella. Si possono anche creare visualizzazioni personalizzate per la posta.

Tenere la posta su un server per poterla visualizzare da più computer

Se il provider di servizi Internet (ISP, Internet service provider) utilizza un server di posta IMAP per la posta in arrivo, è possibile leggere, archiviare e organizzare i messaggi in cartelle sul server senza scaricare i messaggi sul computer. In questo modo i messaggi potranno essere visualizzati da qualsiasi computer in grado di connettersi al server.

Utilizzare la Rubrica per archiviare e recuperare gli indirizzi di posta elettronica

È possibile salvare automaticamente i nomi e gli indirizzi nella Rubrica semplicemente rispondendo a un messaggio o importando nomi e indirizzi da altri programmi, digitandoli, aggiungendoli dai messaggi di posta elettronica ricevuti o cercando tra i più noti servizi di elenchi in linea Internet. Per l'accesso a tali servizi la Rubrica supporta Lightweight Directory Access Protocol (LDAP).

Aggiungere una firma personale o elementi decorativi ai messaggi

Nei messaggi in uscita è possibile inserire informazioni essenziali insieme alla firma personale e creare più firme da utilizzare per scopi differenti. Per ulteriori informazioni è inoltre possibile includere un biglietto da visita. Per rendere più interessanti i propri messaggi si possono aggiungere elementi decorativi e sfondi e si possono modificare il colore e lo stile del testo.

Inviare e ricevere messaggi protetti

Utilizzando gli ID digitali è possibile creare messaggi con firma digitale e codificati. Creando un messaggio con firma digitale si garantisce al destinatario e l'identità del mittente. Creando invece un messaggio codificato si assicura che il messaggio verrà letto soltanto dai destinatari specificati.

Cercare newsgroup di interesse

Se si è alla ricerca di un newsgroup che soddisfi i propri interessi è possibile cercare newsgroup che contengano delle parole chiave o sfogliare tutti i newsgroup disponibili presso il proprio provider Usenet. Quando si trova un newsgroup che si desidera visualizzare con regolarità, aggiungerlo all'elenco Sottoscritti in modo da poterlo ritrovare in seguito facilmente.

Visualizzare le conversazioni dei newsgroup in modo efficace

È possibile visualizzare un messaggio di un newsgroup e tutte le risposte senza leggere l'intero elenco di messaggi. Quando si visualizza l'elenco dei messaggi, è possibile espandere e comprimere le conversazioni per trovare facilmente ciò che interessa. Si può inoltre utilizzare le visualizzazioni per vedere soltanto i messaggi che si desidera leggere.

Scaricare i messaggi dei newsgroup per una lettura nella modalità non in linea

Per utilizzare i tempi in linea in modo efficace è possibile scaricare i messaggi o gli interi newsgroup in modo da non dovere rimanere connessi al provider di servizi Internet (ISP, Internet service provider) per leggere i messaggi. In alternativa è possibile scaricare soltanto le intestazioni dei messaggi per una visualizzazione nella modalità non in linea e poi contrassegnare le intestazioni dei messaggi che si desidera leggere. Alla connessione successiva Outlook Express scaricherà il testo di tali messaggi. È anche possibile comporre i messaggi nella modalità non in linea e poi inviarli alla connessione successiva.


Cenni preliminari su Outlook Express

Con una connessione a Internet e Microsoft Outlook Express è possibile scambiare messaggi di posta elettronica con qualunque altro utente su Internet e partecipare a un numero illimitato di newsgroup.

La Connessione guidata Internet fornisce tutte le istruzioni necessarie per la connessione a uno o più server della posta o delle news. Prima di avviarla, è necessario richiedere le seguenti informazioni al proprio provider di servizi Internet (ISP, Internet service provider) o all'amministratore della rete locale (LAN, local area network):

  • Per aggiungere un account di posta elettronica, sono necessari il nome e la password dell'account e i nomi del server della posta in arrivo e della posta in uscita.

  • Per leggere i messaggi di newsgroup, è necessario il nome del server delle news al quale si desidera connettersi e, se richiesti, il nome e la password dell'account.

Per informazioni su come ricevere e inviare messaggi di posta elettronica, partecipare a newsgroup e visualizzarli, fare riferimento agli argomenti che seguono. Quando si inizierà a familiarizzare con il programma, si scopriranno vari modi per personalizzare Outlook Express in base alle proprie esigenze. Per ulteriori informazioni, vedere gli argomenti elencati nel Sommario della Guida in linea.

Operazioni fondamentali

Aggiungere un account di posta o delle news

Passare dalla posta ai newsgroup e viceversa

Configurazione di più identità

Cenni preliminari sulla posta elettronica

Importare messaggi di posta elettronica da altri programmi di posta

Importare una Rubrica da un altro programma

Inviare un messaggio di posta elettronica

Leggere i propri messaggi

Cenni preliminari sui newsgroup

I newsgroup

Visualizzare un newsgroup senza effettuare la sottoscrizione

Sottoscrivere un newsgroup

Inserire un nuovo messaggio in un newsgroup


Leggere i propri messaggi

Per leggere i propri messaggi

Dopo il download automatico dei propri messaggi o dopo avere fatto clic sul pulsante Invia/Ricevi sulla barra degli strumenti, sarà possibile leggere i messaggi scaricati in una finestra separata o nel riquadro di anteprima.

  1. Fare clic sull'icona Posta in arrivo sulla barra di Outlook o nell'elenco delle cartelle.

  2. Per visualizzare il messaggio in una finestra separata, fare doppio clic su di esso nell'elenco dei messaggi.

    Per visualizzare il messaggio nel riquadro di anteprima, selezionarlo dall'elenco dei messaggi.

Suggerimenti
  • Per visualizzare tutte le informazioni su un messaggio, ad esempio l'ora di invio, scegliere Proprietà dal menu File.

  • Per salvare il messaggio nel file system, scegliere Salva con nome dal menu File, quindi specificare il formato (posta, testo o HTML) e il percorso.
Argomenti correlati

Impostare gli elementi da scaricare

Visualizzare un allegato

Leggere messaggi internazionali

Raggruppare i messaggi e le relative risposte

Inoltrare un messaggio di posta elettronica

Eliminare un messaggio di posta elettronica


Organizzazione dei messaggi di posta

Per impiegare in modo efficace il tempo in linea, utilizzare Outlook Express per cercare i messaggi, ordinare automaticamente i messaggi in arrivo in cartelle diverse, conservare i messaggi su un server di posta o eliminarli completamente.

Per ulteriori informazioni, vedere i seguenti argomenti:

Eliminare un messaggio

Cercare messaggi di posta nelle cartelle dei messaggi

Gestione dei messaggi di posta con le regole

Aggiungere, eliminare o cambiare cartelle

Spostare o copiare un messaggio in un'altra cartella

Archiviare messaggi sui server di posta


Blocco dei messaggi indesiderati

I messaggi di posta elettronica e di news ricevuti in Outlook Express possono essere controllati in diversi modi. È possibile bloccare determinati contatti in modo da non ricevere posta da essi, nascondere le conversazioni indesiderate e proteggersi dal ricevimento di posta pericolosa con l'impostazione dei livelli di protezione.

Per ulteriori informazioni vedere i seguenti argomenti:

Bloccare i messaggi provenienti da un mittente o un dominio specifico

Gestire l'elenco dei mittenti bloccati

Impostare le aree di protezione

Ignorare le conversazioni


Importazione di elementi in Outlook Express

In Outlook Express è possibile importare da altri programmi i seguenti elementi:

  • Rubrica da prodotti Microsoft e non, ad esempio Netscape Communicator ed Eudora. Inoltre è possibile importare i contatti disponibili nelle rubriche in formato .csv (comma separated values).

  • Messaggi di posta elettronica da altri programmi di posta, quali Netscape ed Eudora, nonché da molti programmi Microsoft, quali Outlook o le versioni precedenti di Outlook Express.

  • Impostazioni dell'account di posta da un account di posta elettronica esistente. Quando si importano le impostazioni di un account di posta, l'account di Outlook Express disporrà della maggior parte delle personalizzazioni e delle informazioni presenti nell'account precedente.

  • Impostazioni dell'account delle news da un account di posta elettronica esistente. Quando si importano in Outlook Express le impostazioni di un account delle news, le registrazioni delle sottoscrizioni e altri dati, quali i contrassegni dei messaggi già letti, vengono inseriti nell'account delle news di Outlook Express. Sarà possibile iniziare a leggere immediatamente i messaggi dei newsgroup.

Per ulteriori informazioni, vedere i seguenti argomenti:

Importare una Rubrica

Importare messaggi di posta elettronica da altri programmi di posta

Importare le impostazioni dell'account di posta

Importare le impostazioni dell'account delle news


Esportazione di elementi da Outlook Express

Gli elementi di Outlook Express possono essere esportati in altri programmi, siano essi applicazioni Microsoft o programmi di altro tipo. È possibile esportare i seguenti elementi:

  • Rubrica. È possibile esportare la Rubrica da Outlook Express per utilizzarla in altri programmi di posta Microsoft, quale Outlook.

  • Messaggi. I messaggi possono essere esportati in una o più cartelle personali.

Per ulteriori informazioni, vedere i seguenti argomenti:

Esportare la Rubrica

Esportare messaggi


Utilizzo di account di posta basati su server

IMAP (Internet Message Access Protocol) e HTTP (Hypertext Transfer Protocol) sono protocolli Internet per l'accesso ai messaggi archiviati su un server. Utilizzando IMAP o HTTP sarà possibile accedere alla posta elettronica da qualsiasi computer connesso a Internet. Dopo avere impostato l'account IMAP, specificare le cartelle da mostrare e quelle da nascondere. Gli account HTTP mostrano sempre tutte le cartelle disponibili.

Avere un account basato su server consente di risparmiare tempo grazie alla possibilità di eseguire il download delle sole intestazioni dei messaggi e di scegliere quali messaggi scaricare e visualizzare interamente in un secondo tempo. Se si è selezionata la modalità non in linea, è possibile leggere e rispondere ai messaggi di posta elettronica esattamente come se si fosse selezionata la modalità in linea. Quando si sceglierà di lavorare nuovamente nella modalità in linea, l'account di posta basato su server sincronizzerà la posta sul computer con il server. Durante il processo di sincronizzazione le operazioni eseguite nell'account vengono portate a termine sul server.

Per ulteriori informazioni vedere uno dei seguenti argomenti:

Aggiungere un account di posta o delle news

Mostrare o nascondere le cartelle IMAP

Impostare gli elementi da scaricare

Leggere e rispondere ai messaggi di posta IMAP o HTTP

Eliminare un messaggio da un account IMAP

Lettura dei messaggi di posta nella modalità non in linea


Inviare un messaggio di posta elettronica

Per inviare un messaggio di posta elettronica
  1. Fare clic sul pulsante Nuovo messaggio sulla barra degli strumenti.

  2. Nelle caselle A e/o Cc digitare i nomi di posta elettronica dei destinatari, separati da una virgola (,) o da un punto e virgola ( ; ).

    Per aggiungere i nomi di posta elettronica dalla Rubrica, fare clic sull'icona a forma di libro nella finestra di dialogo Nuovo messaggio accanto alle caselle A, Cc e Ccn, quindi selezionare i nomi dei destinatari.

    Per utilizzare la casella Ccn, scegliere Tutte le intestazioni dal menu Visualizza.

  3. Nella casella Oggetto digitare il titolo del messaggio.

  4. Scrivere il messaggio, quindi fare clic sul pulsante Invia sulla barra degli strumenti.
Suggerimenti
  • Se si dispone di più account di posta e si desidera utilizzarne uno diverso da quello predefinito, fare clic nella casella Da, quindi sull'account di posta con il quale si desidera inviare il messaggio.

  • Se si compone il messaggio in modalità non in linea, questo verrà memorizzato nella cartella Posta in uscita e verrà inviato alla connessione successiva.

  • Per salvare una bozza del messaggio in modo da poterlo modificare in un secondo tempo, scegliere Salva dal menu File. In alternativa è possibile scegliere Salva con nome, per salvare il messaggio nel file system in formato posta (.eml), testo (.txt) o HTML (.htm).

Argomenti correlati

Utilizzare gli elementi decorativi nei messaggi in uscita

Inserimento di elementi in un messaggio

Modificare la priorità di un messaggio in uscita

Eseguire il controllo ortografico nei messaggi

Impostare servizi di elenchi in linea per il controllo degli indirizzi di posta elettronica


Formattazione del testo del messaggio

Per dare un'enfasi o una struttura speciale al testo del messaggio, vale a dire per applicare il grassetto, il colore o gli elenchi puntati, è possibile utilizzare il linguaggio HTML (Hypertext Markup Language), lo standard di formattazione del testo per Internet. Il formato HTML rende inoltre possibile aggiungere ai messaggi immagini e collegamenti ai siti Web.

Quando si utilizza il formato HTML e il programma delle news o di posta del destinatario non legge tale formato, il messaggio viene visualizzato come testo normale con un file HTML allegato. Soltanto i programmi di posta elettronica che supportano lo standard MIME (Multipurpose Internet Mail Extensions) sono in grado di leggere il formato HTML.

Per ulteriori informazioni vedere i seguenti argomenti:

Utilizzare il formato HTML

Modificare il carattere, lo stile e le dimensioni del testo

Formattare i paragrafi

Creare un elenco numerato o puntato


Utilizzare gli elementi decorativi nei messaggi in uscita

Per utilizzare gli elementi decorativi nei messaggi in uscita

Con gli elementi decorativi di Outlook Express è possibile creare messaggi di posta elettronica e di newsgroup personalizzati. Gli elementi decorativi sono modelli che possono includere un'immagine di sfondo, colori particolari per i caratteri utilizzati nel testo e margini personalizzati.

  • Per applicare gli elementi decorativi a tutti i messaggi in uscita, scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Composizione. Nella casella di gruppo Elementi decorativi selezionare la casella di controllo Posta elettr. e/o News, quindi fare clic su Seleziona.

  • Per applicare gli elementi decorativi a un unico messaggio, scegliere Nuovo con dal menu Messaggio, quindi l'elemento desiderato.

  • Per applicare o modificare gli elementi decorativi dopo aver avviato un messaggio, scegliere Applica elementi decorativi dal menu Formato, quindi l'elemento desiderato.

Argomenti correlati

Creare elementi decorativi per i messaggi in uscita

Inserire un biglietto da visita in tutti i messaggi


Inserimento di elementi in un messaggio

Per informazioni su come aggiungere elementi ai messaggi di posta, vedere uno dei seguenti argomenti:

Aggiungere una firma ai messaggi in uscita

Inserire un file in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Inserire un suono in un messaggio

Inserire un'immagine in un messaggio

Inserire un collegamento ipertestuale o una pagina HTML in un messaggio


Invio di messaggi protetti

Poiché il numero di utenti che trasmette informazioni confidenziali tramite posta elettronica è in costante aumento, è sempre più importante avere la certezza che i documenti inviati non siano contraffatti e che i messaggi non siano intercettati da utenti a cui non sono indirizzati.

Utilizzando gli "ID digitali", in Outlook Express è possibile provare la propria identità nelle transazioni elettroniche come se si mostrasse un documento di identità per incassare un assegno. Gli ID digitali possono servire anche a crittografare i messaggi in modo da salvaguardarne la riservatezza. Sono inoltre forniti con la specifica S/MIME per la protezione della posta elettronica.

Funzionamento degli ID digitali

Un ID digitale è composto da una "chiave pubblica", da un "codice personale" e da una "firma digitale". Quando si firma digitalmente un messaggio, si aggiungono una firma digitale e una chiave pubblica. La combinazione di una firma digitale con una chiave pubblica costituisce un "certificato". Con Outlook Express è possibile specificare un certificato che verrà utilizzato da altri per inviare messaggi crittografati e che può essere differente dal certificato di autenticazione.

I destinatari possono utilizzare la firma digitale per verificare l'identità del mittente. Possono inoltre utilizzare la chiave pubblica del mittente per inviare posta crittografata che soltanto il mittente può leggere mediante il codice personale. Per inviare messaggi crittografati, è necessario che la Rubrica contenga gli ID digitali dei destinatari. In tal modo si potranno codificare i messaggi utilizzando i codici pubblici dei destinatari. Quando un destinatario riceve un messaggio crittografato utilizza il codice personale per decodificarlo e leggerlo.

Prima di iniziare a inviare messaggi firmati digitalmente è necessario avere un ID digitale. Se si inviano messaggi crittografati, è necessario che la Rubrica contenga un ID digitale per ciascun destinatario.

Come si ottengono gli ID digitali

Gli ID digitali vengono rilasciati da autorità di certificazione indipendenti. Se viene richiesto un ID digitale al sito Web di un'autorità di certificazione, prima del rilascio dell'ID l'identità del richiedente viene sottoposta a una verifica. Gli ID digitali sono suddivisi in diverse classi e ognuna certifica un livello di attendibilità differente. Per ulteriori informazioni, vedere la Guida sul sito Web dell'autorità di certificazione.

Verifica di una firma digitale

Grazie al controllo delle revoche è possibile verificare la validità dei messaggi con firma digitale. Quando si esegue un controllo di questo tipo verranno richieste informazioni sull'ID digitale alla relativa autorità di certificazione. L'autorità fornirà informazioni sullo stato dell'ID digitale segnalando anche se l'ID è stato revocato. Le autorità di certificazione tengono traccia dei certificati revocati, perché perduti o scaduti.

Argomenti correlati

Ottenere un ID digitale e aggiungerlo all'account di posta

Aggiungere l'ID digitale di un contatto alla Rubrica

Inviare un messaggio crittografato e/o con firma digitale

Impostare Outlook Express per utilizzare più certificati

Utilizzare l'opzione Rilevamento revoche

Informazioni sulle caratteristiche di protezione avanzata


I newsgroup

Un newsgroup è un insieme di messaggi inviati da singoli utenti a un server delle news, un computer in grado di ospitare migliaia di newsgroup.

Nei newsgroup sono trattati gli argomenti più disparati. Sebbene la maggior parte dei newsgroup non sia soggetta ad alcun controllo, in alcuni di essi tuttavia è presente un moderatore. I newsgroup con moderatore sono "di proprietà" di qualcuno che verifica le pubblicazioni, è in grado di rispondere alle domande, elimina i messaggi non appropriati e così via. Chiunque può inviare messaggi a un newsgroup. Non è richiesta alcuna quota di partecipazione o iscrizione.

Per accedere ai newsgroup con Outlook Express, è necessario che il provider di servizi Internet disponga di collegamenti a uno o più server delle news. Dopo avere impostato un account per ognuno dei server che si desidera aggiungere, sarà possibile leggere e inviare messaggi su qualsiasi newsgroup memorizzato su tali server delle news.

Quando si individua un newsgroup di interesse, è possibile "effettuare la sottoscrizione" in modo che venga visualizzato nell'elenco delle cartelle di Outlook Express. La sottoscrizione consente di accedere facilmente ai newsgroup preferiti ed evita di dover scorrere il lungo elenco di newsgroup sul server per individuare quelli a cui si desidera connettersi.

Poiché i newsgroup possono contenere migliaia di messaggi ed essere di difficile consultazione, in Outlook Express sono disponibili molte funzioni che semplificano la ricerca delle informazioni desiderate.

Per ulteriori informazioni sull'utilizzo di Outlook Express con i newsgroup, vedere i seguenti argomenti:

Aggiungere un account di posta o delle news

Cercare newsgroup di interesse

Sottoscrivere un newsgroup

Leggere i messaggi dei newsgroup

Inserire un nuovo messaggio in un newsgroup

Impedire la visualizzazione dei messaggi provenienti da un determinato mittente o dominio


Effettuare la sottoscrizione di un newsgroup

Per effettuare la sottoscrizione di un newsgroup

Il vantaggio della sottoscrizione di un newsgroup è rappresentato dal fatto che i newsgroup risultano più facilmente accessibili, in quanto vengono inclusi nell'elenco delle cartelle. È possibile effettuare la sottoscrizione di un newsgroup in uno dei modi seguenti:

  • Quando si aggiunge un server delle news e viene chiesto se si desidera effettuare la sottoscrizione di newsgroup presenti su tale server.

  • Selezionare un server delle news dall'elenco delle cartelle, quindi fare clic sul pulsante Newsgroup. Selezionare il newsgroup di cui si desidera effettuare la sottoscrizione, quindi scegliere il pulsante Sottoscrivi. Nella finestra visualizzata sarà inoltre possibile annullare le sottoscrizioni.

    Nota: facendo doppio clic su un newsgroup dell'elenco, verrà generata automaticamente una sottoscrizione.

  • Quando si visualizza un newsgroup non sottoscritto (vedere gli argomenti correlati riportati sotto), il nome apparirà nell'elenco delle cartelle. Fare clic con il pulsante destro del mouse sul newsgroup desiderato, quindi scegliere Sottoscrivi.
Suggerimenti
  • Per visualizzare un newsgroup senza sottoscriverlo, selezionarlo dall'elenco delle cartelle.

  • Per annullare la sottoscrizione di un newsgroup, fare clic sul pulsante Newsgroup, quindi selezionare il gruppo desiderato nella scheda Sottoscritti e infine scegliere il pulsante Annulla sottoscrizione. In alternativa, nell'elenco delle cartelle fare clic con il pulsante destro del mouse sul newsgroup e scegliere Annulla sottoscrizione.

Argomenti correlati

Visualizzare un newsgroup senza effettuare la sottoscrizione

Cercare newsgroup di interesse


Inserimento di messaggi nei newsgroup

A seconda che si desideri inviare un nuovo messaggio, rispondere a un messaggio e in base al numero di utenti a cui si desidera distribuire i propri messaggi, è possibile scegliere tra diverse modalità di invio. Ai messaggi è possibile applicare formattazioni, nonché aggiungere la propria firma, il proprio biglietto da visita o collegamenti a file. Per poter utilizzare alcune di queste opzioni, è necessario che il lettore di news del destinatario sia in grado di leggere il codice HTML, capacità di cui al momento dispone solo un numero ridotto di lettori di news.

Per ulteriori informazioni sull'inserimento di messaggi, vedere i seguenti argomenti:

Inserire un nuovo messaggio in un newsgroup

Rispondere a un messaggio di newsgroup

Inviare messaggi di grandi dimensioni

Impostare la lunghezza della riga nei messaggi di newsgroup in uscita


Organizzazione dei messaggi di newsgroup

I messaggi di newsgroup possono diventare difficili da leggere se non vengono organizzati secondo un ordine logico. Per informazioni sulla gestione di newsgroup di grandi dimensioni e la personalizzazione della finestra di Outlook Express, vedere i seguenti argomenti:

Eliminare un messaggio di newsgroup

Cercare messaggi in un newsgroup

Gestione dei messaggi di newsgroup utilizzando le regole

Visualizzare solo messaggi di un certo tipo

Raggruppare i messaggi e le relative risposte

Personalizzazione della finestra di Outlook Express


Impedire il download automatico dei messaggi di newsgroup

Per impedire il download automatico dei messaggi di newsgroup
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Lettura deselezionare la casella di controllo Scarica automaticamente i messaggi visualizzati nel riquadro di anteprima.


Visualizzare solo messaggi di un certo tipo

Se si ricevono molti messaggi, può essere difficile gestire la cartella Posta in arrivo. Anche i newsgroup, alcuni dei quali possono contenere moltissimi messaggi, possono essere di difficile lettura. In Outlook Express sono disponibili numerose visualizzazioni che semplificano la gestione dei messaggi di posta elettronica e di newsgroup e consentono di visualizzare solo i messaggi desiderati. È inoltre possibile creare visualizzazioni personalizzate.

Per ulteriori informazioni vedere i seguenti argomenti:

Utilizzare le visualizzazioni per leggere i messaggi

Creare e utilizzare visualizzazioni personalizzate


Gestione dei messaggi di posta con le regole

Con Outlook Express è possibile gestire in modo efficace grandi quantitativi di posta in arrivo. Le regole di Outlook Express possono essere utilizzate per ordinare automaticamente i messaggi in arrivo in cartelle diverse, evidenziare alcuni messaggi con un colore particolare, rispondere o inoltrare automaticamente determinati messaggi e così via.

Per ulteriori informazioni, vedere i seguenti argomenti:

Creare una regola per i messaggi di posta

Modificare una regola

Applicare una regola ai messaggi scaricati


Gestione dei messaggi di news con le regole

Quando si effettua la sottoscrizione ai newsgroup, può risultare difficile gestire l'elevato volume di messaggi di news. Utilizzando le regole è possibile contrassegnare alcuni messaggi, evidenziare i messaggi con un colore particolare, scaricare determinati messaggi o eliminare i messaggi indesiderati prima di visualizzarli.

Per ulteriori informazioni, vedere i seguenti argomenti:

Creare una regola per i messaggi di un newsgroup

Modificare una regola

Applicare una regola ai messaggi scaricati


Seguire una conversazione

Per seguire una conversazione

Nella posta e nelle news è possibile seguire una conversazione di particolare interesse. Per conversazione si intende il messaggio originale seguito da tutte le risposte.

  • Nella cartella Posta in arrivo o nell'elenco dei messaggi del newsgroup selezionare la conversazione che si desidera seguire, quindi scegliere Segui conversazione dal menu Messaggio.

    Se è attivata la colonna Segui/Ignora nell'elenco dei messaggi, verrà visualizzata l'icona [image] accanto a tutti i messaggi che fanno parte di una conversazione seguita.

Suggerimento
  • È possibile personalizzare i messaggi seguiti applicando un colore che conferisca maggiore risalto. Scegliere Opzioni dal menu Strumenti, fare clic sulla scheda Lettura e, alla fine della riga Evidenzia i messaggi controllati con il colore, selezionare il colore desiderato, quindi scegliere OK.
Argomenti correlati

Raggruppare i messaggi e le relative risposte

Modificare le colonne visualizzate nell'elenco dei messaggi

Ignorare una conversazione


Raggruppare i messaggi e le relative risposte

Per raggruppare i messaggi e le relative risposte

Quando gli utenti che prendono parte a una conversazione di posta elettronica o di newsgroup sono numerosi, può essere difficile tenere traccia di tutte le risposte a un dato messaggio. È possibile impostare Outlook Express in modo che tutte le risposte a uno stesso messaggio vengano raggruppate sotto il messaggio originale. A questo punto è possibile scegliere se visualizzare solo il messaggio originale o anche tutte le risposte.

  • Nella finestra della posta in arrivo o di un newsgroup scegliere Visualizzazione corrente dal menu Visualizza, quindi fare clic su Raggruppa messaggi per conversazione.
  • Per visualizzare tutti i messaggi con le relative risposte, scegliere Opzioni dal menu Strumenti, quindi selezionare la casella di controllo Espandi automaticamente i messaggi raggruppati nella scheda Lettura.
Suggerimenti
  • Per visualizzare il messaggio originale con tutte le risposte, fare clic sul segno più ( + ) alla sinistra del messaggio originale. Per visualizzare solo il messaggio originale, fare clic sul segno meno ( – ) accanto al messaggio.

  • Le conversazioni sono raggruppate in base al titolo del messaggio originale. Se ad esempio il primo messaggio della conversazione è intitolato "Suggerimenti per l'utilizzo di Outlook Express", tutte le risposte saranno intitolate "RE: Suggerimenti per l'utilizzo di Outlook Express."


Aumento dello spazio su disco

Per ridurre lo spazio occupato dai messaggi di posta elettronica o delle news, è possibile eseguire diverse operazioni:

Comprimere ed eseguire una copia di backup delle cartelle di posta elettronica

Aumentare lo spazio su disco eliminando i messaggi dei newsgroup archiviati

Rimuovere le copie dei messaggi di posta in uscita

Memorizzare i messaggi su un server della posta

Eliminare i file registro utilizzati per la risoluzione dei problemi


Lettura dei messaggi di posta nella modalità non in linea

Quando si utilizza la modalità non in linea, vengono scaricati i messaggi di posta sul computer locale. Quando si sceglie di utilizzare nuovamente la modalità in linea, i messaggi contrassegnati per l'eliminazione vengono rimossi, mentre quelli presenti nella cartella Posta in uscita vengono inviati e tutte le altre operazioni avviate nella modalità non in linea vengono completate.

Vi sono due situazioni in cui è vantaggioso utilizzare Outlook Express nella modalità non in linea:

  • Se il provider di servizi Internet (ISP, Internet service provider) addebita le spese orarie oppure se si dispone di una sola linea telefonica. In tali condizioni può essere utile ridurre i tempi di lavoro nella modalità in linea.

  • Se si utilizza un computer portatile per leggere i messaggi mentre si è in viaggio oppure in qualsiasi altro momento in cui non si è connessi a Internet.

Per impostare Outlook Express in base alle proprie esigenze, vedere uno dei seguenti argomenti:

Impostare Outlook Express in modo da ridurre i tempi di lavoro nella modalità in linea

Leggere i messaggi quando non si è connessi a Internet

Nota
  • Lavorare nella modalità non in linea è diverso rispetto all'essere disconnessi. Quando si viene disconnessi, vengono effettuati diversi tentativi per instaurare di nuovo la connessione. Quando invece si lavora nella modalità non in linea, non viene effettuato alcun tentativo finché non si sceglie di lavorare nella modalità in linea. Verrà quindi intrapreso lo svolgimento di tutte le operazioni avviate nella modalità non in linea.


Lettura dei messaggi di newsgroup in modalità non in linea

Questa modalità consente di leggere i messaggi di newsgroup senza essere connessi a Internet e di ridurre i costi di connessione. Per leggere i messaggi non in linea, è necessario sottoscrivere i newsgroup di cui fanno parte i messaggi e specificare se si desidera visualizzare le intestazioni o i messaggi completi, quindi trasferirli nel computer (sincronizzazione). Al termine di questa procedura sarà possibile chiudere la connessione e leggere i messaggi nel momento più opportuno.

È possibile scaricare solo le intestazioni dei messaggi, che ne indicano l'argomento, l'autore e la dimensione, oppure scaricare messaggi completi, inclusi i file allegati. Nel primo caso il download risulterà più veloce e si potrà comunque avere un'idea degli argomenti trattati nei gruppi di discussione correnti. Mentre non si è connessi a Internet, sarà possibile contrassegnare le intestazioni ritenuti più interessanti e scaricare solo tali messaggi nel corso di una delle connessioni successive.

Argomenti correlati

Impostare i newsgroup per la lettura dei messaggi non in linea

Effettuare il download di singoli messaggi


Personalizzazione della finestra di Outlook Express

La finestra di Outlook Express può essere personalizzata in diversi modi:

Modificare la visualizzazione del riquadro di anteprima

Modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express

Personalizzare la barra degli strumenti

Modificare le colonne visualizzate nell'elenco dei messaggi

Cambiare il carattere utilizzato per visualizzare i messaggi


Aggiungere contatti alla Rubrica da Outlook Express

Per aggiungere contatti alla Rubrica da Outlook Express

Con la ricezione di messaggi di posta elettronica è possibile aggiungere il nome e l'indirizzo di posta elettronica del mittente alla Rubrica dall'interno di Outlook Express.

  • Aprire il messaggio, scegliere Aggiungi alla Rubrica dal menu Strumenti, quindi selezionare l'utente da aggiungere.

È inoltre possibile impostare Outlook Express in modo da aggiungere automaticamente alla Rubrica i contatti ai cui messaggi è stata inoltrata una risposta.

  • In Outlook Express scegliere Opzioni dal menu Strumenti, quindi nella scheda Invio selezionare la casella di controllo Aggiungi automaticamente i destinatari delle risposte alla Rubrica.


Aprire Internet Explorer da Outlook Express

Per aprire Internet Explorer da Outlook Express

  • Scegliere Microsoft sul Web dal menu Guida in linea, quindi l'opzione Web desiderata.

    Scegliere ad esempio Ricerca sul Web per trovare un sito Web, un contatto, una società o un'organizzazione oppure scegliere Il meglio del Web per aprire la pagina MSN.COM contenente alcuni dei migliori siti presenti sul Web.


Utilizzo di Outlook Express dal browser Web

Per utilizzare Outlook Express dal browser Web

Outlook Express può essere impostato come programma di posta elettronica predefinito. In questo modo verrà eseguito ogni volta che si fa clic su un collegamento di posta elettronica su una pagina Web o si sceglie il comando di posta nel browser Web o nel lettore di news.

Outlook Express può essere inoltre impostato come lettore di news predefinito. In questo modo verrà eseguito ogni volta che si fa clic su un collegamento con un newsgroup su una pagina Web o si sceglie il comando del lettore di news nel browser Web.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.

  2. Nella casella di gruppo Programmi di messaggistica predefiniti scegliere il pulsante Predefinito per le news o la posta.


Tasti di scelta rapida di Outlook Express

Per selezionare i comandi e spostarsi all'interno del riquadro di anteprima e dell'elenco dei messaggi è possibile utilizzare dei tasti di scelta rapida. Salvo dove indicato, i tasti di scelta rapida sono validi sia per la posta che per i newsgroup.

Finestra principale, finestra di visualizzazione messaggio, finestra di invio messaggio

Per | Premere
Aprire gli argomenti della Guida | F1
Selezionare tutti i messaggi | CTRL+5(Tn)

Finestra principale e finestra di visualizzazione messaggio

Per | Premere
Stampare il messaggio selezionato | CTRL+MAIUSC+F12
Inviare e ricevere posta | CTRL+M
Eliminare un messaggio di posta | CANC o CTRL+D
Aprire un nuovo messaggio | CTRL+N
Aprire la Rubrica | CTRL+MAIUSC+B
Rispondere all'autore del messaggio | CTRL+R
Inoltrare un messaggio | CTRL+F
Rispondere a tutti gli utenti | CTRL+MAIUSC+R o CTRL+G (solo news)
Spostarsi nella cartella Posta in arrivo | CTRL+I
Spostarsi sul messaggio successivo nell'elenco | CTRL+MAIUSC+S
Spostarsi sul messaggio precedente nell'elenco | CTRL+MAIUSC+P
Visualizzare le proprietà di un messaggio selezionato | ALT+INVIO
Aggiornare i messaggi e le intestazioni delle news | F5
Spostarsi sul messaggio di posta non letto successivo | CTRL+U
Spostarsi sulla conversazione delle news non letta successiva | CTRL+MAIUSC+U
Spostarsi sulla cartella | CTRL+Y

Finestra principale

Per | Premere
Aprire un messaggio selezionato | CTRL+O o INVIO
Contrassegnare un messaggio come letto | CTRL+INVIO o CTRL+Q
Spostarsi tra l'elenco delle cartelle (se attivo), l'elenco dei messaggi, il riquadro di anteprima e l'elenco dei contatti (se attivo). | TAB
Contrassegnare tutti i messaggi delle news come letti | CTRL+MAIUSC+A
Spostarsi su un newsgroup | CTRL+W
Espandere una conversazione delle news (visualizzare tutte le risposte) | FRECCIA SINISTRA o SEGNO PIÙ (+)
Comprimere una conversazione delle news (nascondere i messaggi) | FRECCIA DESTRA o SEGNO MENO (-)
Spostarsi sul newsgroup o sulla cartella non letti successivi | CTRL+J
Scaricare news per una lettura nella modalità non in linea | CTRL+MAIUSC+M

Finestra messaggio—visualizzazione o invio

Per | Premere
Chiudere un messaggio | ESC
Cercare del testo | F3
Cercare un messaggio | CTRL+MAIUSC+F
Spostarsi tra le schede Modifica, Origine e Anteprima | CTRL+TAB

Finestra messaggio—solo invio

Per | Premere
Controllare i nomi | CTRL+K o ALT+K
Controllare l'ortografia | F7
Inserire la firma | CTRL+MAIUSC+S
Inviare (inoltrare) un messaggio | CTRL+INVIO


Icone dell'elenco messaggi di Outlook Express
Icone dei messaggi di posta

Le icone che seguono indicano la priorità dei messaggi, se i messaggi hanno file allegati e se sono stati contrassegnati come già letti o da leggere.

Icona | Descrizione
Icona File allegato | Il messaggio ha uno o più file allegati.
Icona Priorità alta | Il messaggio è stato contrassegnato con priorità alta dal mittente.
Icona Priorità bassa | Il messaggio è stato contrassegnato con priorità bassa dal mittente.
Icona Messaggio già letto | Il messaggio è stato già letto. L'intestazione del messaggio viene visualizzata in testo normale.
Icona Messaggio da leggere | Il messaggio non è stato letto. L'intestazione del messaggio viene visualizzata in grassetto.
Icona Messaggio con risposta | Il messaggio ha ricevuto una risposta.
Icona Messaggio inoltrato | Il messaggio è stato inoltrato.
Icona Messaggio in corso | Il messaggio si trova nella cartella Bozze.
Icona Messaggio con firma digitale e da leggere | Il messaggio ha una firma digitale e non è stato aperto.
Icona Messaggio crittografato e con firma digitale da leggere | Il messaggio è crittografato e non è stato aperto.
Icona Messaggio crittografato da leggere | Il messaggio ha una firma digitale, è crittografato e non è stato aperto.
Icona Messaggio aperto con firma digitale | Il messaggio ha una firma digitale ed è stato aperto.
Icona Messaggio aperto e crittografato | Il messaggio è crittografato ed è stato aperto.
Icona Messaggio aperto con firma digitale e crittografato | Il messaggio ha una firma digitale, è crittografato ed è stato aperto.
Icona Conversazione compressa | Il messaggio ha risposte compresse. Fare clic sull'icona per visualizzare tutte le risposte (espandere le conversazioni).
Icona Conversazione espansa | Il messaggio e tutte le relative risposte sono espansi. Fare clic sull'icona per nascondere tutte le risposte (comprimere le conversazioni).
Intestazione messaggio news da leggere su un server IMAP | L'intestazione del messaggio da leggere si trova su un server IMAP.
Messaggio news già letto contrassegnato per l'eliminazione su un server IMAP | Il messaggio aperto è contrassegnato per l'eliminazione su un server IMAP.
Icona Messaggio news nella cartella Bozze | Il messaggio è contrassegnato.
Messaggio news contrassegnato per essere scaricato | Il messaggio IMAP è contrassegnato per essere scaricato.
Messaggio news e tutte le conversazioni contrassegnati per essere scaricati | Il messaggio IMAP e tutte le conversazioni sono contrassegnati per essere scaricati.
Messaggio news senza conversazioni contrassegnato per essere scaricato | Il solo messaggio IMAP (senza conversazioni) è contrassegnato per essere scaricato.
Icone dei nuovi messaggi

Le icone che seguono indicano se una conversazione, vale a dire un argomento e tutte le relative risposte, è espansa o compressa e se i messaggi e le intestazioni sono contrassegnati come già letti o da leggere.

Icona | Descrizione
Icona Conversazione compressa | Questo livello della conversazione è compresso. Fare clic sull'icona per visualizzare tutte le risposte (espandere la conversazione).
Icona Conversazione espansa | Questo livello della conversazione è espanso. Fare clic sull'icona per nascondere tutte le risposte (comprimere la conversazione).
Icona Intestazione messaggio da leggere scaricato | Il messaggio non è stato aperto. L'intestazione è in grassetto.
Icona Intestazione messaggio già letto scaricato | L'intestazione del messaggio è stata contrassegnata come già letta.
Icona Messaggio già letto; intestazione e corpo archiviati | Il messaggio è stato contrassegnato come già letto e viene archviato in un file messaggi sul computer.
Icona Messaggio news da leggere; intestazione e corpo archiviati | Il messaggio non è stato contrassegnato come già letto e l'intestazione e il corpo sono archiviati in un file messaggi sul computer.
Icona Messaggio non disponibile | Il messaggio non è più disponibile sul server.
Messaggio news contrassegnato per essere scaricato | Il messaggio delle news è contrassegnato per essere scaricato.
Messaggio news e tutte le conversazioni contrassegnati per essere scaricati | Il messaggio delle news e tutte le conversazioni sono contrassegnati per essere scaricati.
Messaggio news senza conversazioni contrassegnato per essere scaricato | Il singolo messaggio delle news (senza conversazioni) è contrassegnato per essere scaricato.
Icona Messaggio news con risposta | Il messaggio delle news ha ricevuto una risposta.
Icona Messaggio news inoltrato | Il messaggio delle news è stato inoltrato.
Icona Nuovo newsgroup | Il newsgroup è nuovo sul server.
Icona Messaggio news nella cartella Bozze | Il messaggio è si trova nella cartella Bozze.
Icona Messaggio news nella cartella Bozze | Il messaggio è contrassegnato.
Icona Messaggio news nella cartella Bozze | La conversazione è controllata.
Icona Messaggio news nella cartella Bozze | La conversazione è ignorata.


Risoluzione dei problemi di Outlook Express

Utilizzare la sezione della risoluzione dei problemi per identificare e risolvere i problemi relativi all'utilizzo di Microsoft Outlook Express. Selezionare la descrizione più pertinente, quindi eseguire i passaggi suggeriti.

Qual è il problema riscontrato?

All'avvio Outlook Express non si connette al provider di servizi Internet (ISP, Internet service provider).

La connessione al provider di servizi Internet (ISP, Internet service provider) viene instaurata, ma durante il download della posta elettronica viene visualizzato un messaggio di attesa.

La connessione al provider di servizi Internet (ISP, Internet service provider) viene instaurata, ma non si riesce a inviare né a ricevere posta elettronica.

La connessione al provider di servizi Internet (ISP, Internet service provider) viene instaurata, ma non si riesce a visualizzare newsgroup.

Viene visualizzato un messaggio per informare dell'impossibilità di connettersi a news su un server specifico. Non è inoltre possibile connettersi a uno o più server delle news.


Utilizzo delle funzioni di accesso facilitato di Microsoft Outlook Express

Oltre ai prodotti e ai servizi di accesso facilitato di Microsoft Windows 95, Windows 98 e Windows 2000, le funzioni descritte di seguito rendono Microsoft Outlook Express più accessibile alle persone disabili.

Segnalazione acustica del ricevimento di nuovi messaggi

È possibile scegliere di essere avvertiti da una segnalazione acustica al ricevimento di nuovi messaggi di posta elettronica.

Elenchi cartelle e messaggi ridimensionabili

È possibile personalizzare la visualizzazione dei messaggi e degli elenchi dei messaggi, nonché leggere i messaggi in un riquadro di anteprima e suddividere la finestra orizzontalmente o verticalmente tra l'elenco dei messaggi e il riquadro di anteprima. In alternativa, si può visualizzare soltanto l'elenco dei messaggi.

Barre degli strumenti personalizzabili

È possibile modificare la visualizzazione del testo sulla barra degli strumenti, le dimensioni delle icone e la barra degli strumenti in modo che siano disponibili i pulsanti più utilizzati.

Accesso da tastiera

Tutte le funzioni di Microsoft Outlook Express sono accessibili dalla tastiera o mediante il mouse. Outlook Express supporta il layout di tastiera Dvorak, che rende più facile l'accesso ai caratteri digitati con maggior frequenza.

Argomenti correlati

Segnalazione acustica al ricevimento dei nuovi messaggi

Modificare la visualizzazione del riquadro di anteprima

Personalizzare la barra degli strumenti

Tasti di scelta rapida di Outlook Express


Formattare i paragrafi

Per formattare i paragrafi
  1. Fare clic in un punto qualsiasi del paragrafo oppure selezionare il testo che si desidera formattare.

  2. Utilizzare la barra degli strumenti Formattazione o i comandi del menu Formato per modificare il testo.

    Per | Operazione da eseguire
    Modificare il rientro di un paragrafo | Fare clic sul pulsante Aumenta rientro o Riduci rientro sulla barra degli strumenti Formattazione.
    Aggiungere una linea orizzontale | Fare clic nel punto in cui si desidera aggiungere la linea, quindi sul pulsante Inserisci linea orizzontale sulla barra degli strumenti Formattazione.
    Formattare il testo scritto nella modalità Testo in formato HTML | Scegliere Stile dal menu Formato, quindi l'opzione desiderata.

Note
  • Nel caso sorgano problemi con la formattazione assicurarsi che il formato HTML sia attivato nella finestra del messaggio scegliendo Testo in formato HTML dal menu Formato. Accanto al comando verrà visualizzato un punto nero.

  • Quando si utilizza il formato HTML e il programma di posta o per le news del destinatario non legge tale formato, il messaggio apparirà come testo normale con un file HTML allegato. Il destinatario potrà visualizzare il file allegato aprendolo con un qualsiasi browser Web.
Argomenti correlati

Modificare il carattere, lo stile e la dimensione del testo

Creare un elenco numerato o puntato


Lettura dei messaggi quando non si è connessi a Internet

Per leggere i messaggi quando non si è connessi a Internet
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Generale identificare il campo Se il computer non è connesso, quindi selezionare Effettua la connessione solo se non si utilizza la modalità non in linea.

  3. Se ci si connette a un server IMAP o http, selezionare il nome del server nell'elenco cartelle, assicurarsi che gli elementi che si desidera visualizzare nella modalità non in linea siano selezionati, quindi scegliere Sincronizza account.

  4. Scegliere Non in linea dal menu File.
Nota

  • Per controllare il tipo di account, scegliere Account dal menu Strumenti. Selezionare l'account di posta elettronica e scegliere Proprietà. Il tipo di account è elencato nella scheda Server.
Argomenti correlati

Lettura dei messaggi di posta nella modalità non in linea

Impostare Outlook Express per ridurre i tempi di lavoro nella modalità in linea

Per specificare ciò che si desidera scaricare


Impostare Outlook Express in modo da ridurre i tempi di lavoro nella modalità in linea

Per impostare Outlook Express in modo da ridurre i tempi di lavoro nella modalità in linea

Utilizzare questa procedura per impostare Outlook Express in modo che si disconnetta automaticamente dopo aver scelto Invia e ricevi dal menu Strumenti. Sarà quindi possibile leggere e comporre i messaggi nella modalità non in linea senza dover sostenere alcun costo o senza tenere occupata una linea telefonica.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Connessione, quindi selezionare la casella di controllo Disconnetti dopo l'invio e la ricezione.

  3. Se ci si connette a un server IMAP o http, fare clic sul nome del server nell'elenco cartelle, quindi assicurarsi che gli elementi che si desidera visualizzare nella modalità non in linea siano selezionati.

Note
  • Per riconnettersi e inviare o ricevere messaggi, scegliere Invia e ricevi dal menu Strumenti, quindi selezionare l'opzione desiderata.

  • Se si seleziona una cartella IMAP quando si lavora nella modalità non in linea e non si è scelto Non in linea dal menu File, verrà effettuata una nuova connessione che rimarrà attiva anche quando si farà clic sul pulsante Invia/Ricevi.
Argomenti correlati

Lettura dei messaggi di posta nella modalità non in linea

Leggere i messaggi quando non si è connessi a Internet

Impostare gli elementi da scaricare


Esportare una Rubrica

Per esportare una Rubrica

  1. Scegliere Esporta dal menu File, scegliere Rubrica.

  2. Scegliere un formato di esportazione. Per esportare la Rubrica direttamente da Outlook Express, selezionare Rubrica personale di Microsoft Exchange. Per utilizzare un file con informazioni sull'indirizzo separate da virgole (,), selezionare File di testo.

  3. Scegliere il pulsante Esporta.

  4. Selezionare il profilo più adeguato all'utilizzo che si desidera effettuare rispetto alla Rubrica esportata e scegliere OK.
Argomenti correlati

Esportazione di elementi da Outlook Express

Importare messaggi da un altro programma di posta


Inserire un file in un messaggio

Per inserire un file in un messaggio

  1. Fare clic in un punto qualsiasi della finestra del messaggio.

  2. Scegliere Allegato dal menu Inserisci, quindi cercare il file da allegare.

  3. Selezionare il file e fare clic sul pulsante Allega.

    Il file verrà visualizzato nella casella Allega dell'intestazione del messaggio.

Nota
  • Al corpo del messaggio di posta sarà inoltre possibile aggiungere un file di testo (*.txt) scegliendo Testo da file dal menu Inserisci.
Argomenti correlati

Inserire un biglietto da visita in tutti i messaggi

Inserire un suono in un messaggio

Inserire un'immagine in un messaggio

Inserire un collegamento ipertestuale o una pagina HTML in un messaggio


Inserire un collegamento ipertestuale o di una pagina HTML in un messaggio

Per inserire un collegamento ipertestuale o una pagina HTML in un messaggio

  1. Nella finestra del messaggio fare clic nel punto in cui si desidera aggiungere il collegamento ipertestuale o il testo della pagina Web.

  2. Per aggiungere un collegamento ipertestuale scegliere Collegamento ipertestuale dal menu Inserisci. Selezionare il tipo di file, quindi digitare il percorso o l'indirizzo del collegamento.

    3. Per aggiungere una pagina HTML, scegliere Testo da file dal menu Inserisci. Dalla casella di riepilogo a discesa Tipo file selezionare File HTML, quindi cercare il file che si desidera aggiungere.

Suggerimenti
  • Se non è possibile utilizzare il comando Collegamento ipertestuale, assicurarsi che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Accanto al comando verrà visualizzato un punto nero.

  • Per creare un collegamento ipertestuale dal testo del messaggio, selezionare semplicemente il testo prima di eseguire l'operazione.

Argomenti correlati

Inserire un file in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Inserire un suono in un messaggio

Inserire un'immagine in un messaggio


Inserire un'immagine in un messaggio

Per inserire un'immagine in un messaggio

  1. Fare clic all'interno del messaggio nel punto in cui si desidera inserire l'immagine.

  2. Scegliere Immagine dal menu Inserisci, quindi fare clic sul pulsante Sfoglia per cercare il file dell'immagine.

  3. Immettere le informazioni necessarie relative al layout e alla spaziatura del file dell'immagine.

Note
  • Se non è possibile utilizzare il comando Immagine, assicurarsi che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Accanto al comando verrà visualizzato un punto nero.

  • Se i destinatari del messaggio non sono in grado di visualizzare le immagini inserite, scegliere Opzioni dal menu Strumenti. Fare clic sulla scheda Invio, quindi sul pulsante Imposta HTML e assicurarsi che la casella di controllo Invia immagini con i messaggi sia selezionata. Rinviare quindi il messaggio.

  • Per inserire un'immagine di sfondo nel messaggio, nella finestra del messaggio scegliere Sfondo dal menu Formato, quindi Immagine. Fare clic sul pulsante Sfoglia per cercare il file che si desidera utilizzare.
Argomenti correlati

Inserire un file in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Inserire un suono in un messaggio

Inserire un collegamento ipertestuale o una pagina HTML in un messaggio


Inserire un suono in un messaggio

Per inserire un suono in un messaggio

  1. Fare clic in un punto qualsiasi nella finestra del messaggio.

  2. Scegliere Sfondo dal menu Formato, quindi Suono.

  3. Immettere il nome del file da inserire e il numero di volte che dovrà essere riprodotto il suono.
Argomenti correlati

Inserire un file in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Inserire un'immagine in un messaggio

Inserire un collegamento ipertestuale o una pagina HTML in un messaggio


Importare le rubriche

Per importare le rubriche

È possibile importare contatti di rubriche da altri file della Rubrica di Windows (.wab) e da file di Netscape Communicator, dalla Rubrica personale di Microsoft Exchange o da qualsiasi file di testo (.csv).

Per la Rubrica di Windows

  1. Scegliere Importa dal menu File, quindi Rubrica.

  2. Selezionare la Rubrica o il tipo di file da importare, quindi scegliere il pulsante Apri.
Per tutti gli altri formati di Rubrica

  1. Scegliere Importa dal menu File, quindi Altra Rubrica.

  2. Selezionare la Rubrica o il tipo di file da importare, quindi scegliere il pulsante Importa.

Se la Rubrica non è presente nell'elenco, sarà possibile esportarla in un file di testo (.csv) o in un file LDIF (LDIF, Directory Interchange Format), quindi importarla utilizzando tale tipo di file.

Argomenti correlati

Importazione di elementi in Outlook Express

Esportare una Rubrica


Importare le impostazioni dell'account di posta

Per importare le impostazioni dell'account di posta

  1. Scegliere Importa dal menu File, quindi Impostazioni account posta elettronica.

  2. Selezionare il client di posta elettronica che si desidera importare e scegliere Avanti.

  3. Verranno visualizzate le impostazioni dell'account di posta elettronica. Per accettarle fare clic su Accetta impostazioni, quindi scegliere Avanti. Andare al passaggio 5.

  4. Per modificare le impostazioni fare clic su Cambia impostazioni, quindi scegliere Avanti. Per impostare l'account di posta eseguire la Connessione guidata Internet. Apportare le modifiche desiderate, quindi scegliere Avanti.

  5. Nella schermata Congratulazioni scegliere Fine.

  6. Per visualizzare le informazioni sull'account scegliere Account dal menu Strumenti.
Argomenti correlati

Importare elementi in Outlook Express

Importare le impostazioni dell'account delle news


Importare le impostazioni dell'account delle news

  1. Scegliere Importa dal menu File, quindi scegliere Impostazioni account news.

  2. Selezionare l'account delle news che si desidera importare e scegliere Avanti.

  3. Verranno visualizzate le impostazioni dell'account delle news. Per accettarle fare clic su Accetta impostazioni, quindi scegliere Avanti. Andare al passaggio 5.

  4. Per modificare le impostazioni fare clic su Cambia impostazioni, quindi scegliere Avanti. Per impostare l'account delle news eseguire la Connessione guidata Internet. Apportare le modifiche desiderate, quindi scegliere Avanti per spostarsi sulla schermata che segue.

  5. Nella schermata Congratulazioni scegliere Fine.

  6. Per visualizzare informazioni sull'account scegliere Account dal menu Strumenti.
Argomento correlato

Importare elementi in Outlook Express


Contattare il provider di servizi Internet

Se si incontra un problema che non si riesce a risolvere utilizzando la sezione della risoluzione dei problemi di Outlook Express, contattare il provider di servizi Internet (ISP, Internet service provider) o l'amministratore di sistema della rete locale. È possibile che le impostazioni della connessione o le informazioni sull'account fornite dal provider di servizi Internet o dall'amministratore di sistema non siano corrette oppure che i server o il programma dell'ISP non funzionino correttamente.

Prima di contattare l'ISP, creare un registro dei comandi inviati e dei comandi ricevuti dai server di posta. L'operazione potrà rivelarsi utile per la risoluzione dei problemi.

Per creare un file registro
  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Manutenzione, quindi nella sezione della risoluzione dei problemi selezionare il tipo di server per cui si desidera creare un registro.

  3. Per visualizzare il file registro, fare clic sul pulsante Start (Avvio in Windows 95), scegliere Trova dal menu Avvio, quindi File o cartelle.

  4. Nella casella Nome immettere il file registro.

    I file registro vengono denominati in base al tipo di server e hanno un estensione .log (ad esempio pop3.log, smtp.log). Se non si conosce il nome esatto del file registro, digitare *.log e selezionare il registro del server dall'elenco dei risultati della funzione di ricerca Trova.

Nota
  • I file registro possono presentare dimensioni piuttosto estese. Dopo avere risolto i problemi, assicurarsi di annullare l'opzione utilizzando i passaggi sopra indicati.
Argomenti correlati

Disinstallare Outlook Express

Eliminare i registri di risoluzione dei problemi


Informazioni sulle caratteristiche di protezione avanzata

Outlook Express è compatibile con le specifiche S/MIME versione 2 e 3 e supporta i seguenti algoritmi di crittografia: RC2 (a 40 bit e a 128 bit), DES (a 56 bit) e 3DES (a 168 bit). Gli algoritmi RC2 a 40 bit e DES sono gli unici disponibili nelle versioni non localizzate di Outlook Express. Outlook Express è in grado di decodificare posta crittografata con l'algoritmo RC2 (a 64 bit), ma non di inviare messaggi.

Outlook Express può utilizzare solo SHA-1 come algoritmo di hashing durante la firma dei messaggi. La lunghezza dei bit del codice personale varia a seconda dell'autorità di certificazione da cui è stato rilasciato e dal processo utilizzato per la generazione del codice.

I codici personali vengono memorizzati nel computer e dispongono dello stesso livello di protezione. I codici personali installati utilizzando i componenti del sistema di crittografia di Microsoft non verranno trasmessi all'autorità di certificazione che invia l'ID digitale. I codici non vengono depositati in garanzia presso alcuna agenzia governativa.

Argomenti correlati

Invio di messaggi protetti

Ottenere un ID digitale e aggiungerlo all'account di posta

Aggiungere l'ID digitale di un contatto alla Rubrica

Inviare un messaggio crittografato e/o con firma digitale


Modificare lo stato di attendibilità di un ID digitale

Per modificare lo stato di attendibilità di un ID digitale

Quando si aggiunge l'ID digitale di un utente alla Rubrica, a esso è associato uno stato di attendibilità, che indica l'attendibilità dell'individuo, del gruppo o della società ai quali il certificato è stato rilasciato. In Outlook Express lo stato di attendibilità predefinito è Usa attendibilità dell'emittente, che significa che l'ID digitale è attendibile perché l'emittente, ad esempio un'autorità di certificazione, è attendibile.

Non tutti gli ID digitali provengono tuttavia da autorità di certificazione. Se un ID digitale viene creato da un utente, si potrà non considerarlo automaticamente attendibile oppure, se il proprietario di un ID digitale segnala la presunta alterazione del proprio codice personale dell'ID digitale, è possibile modificare lo stato di attendibilità come non garantito.

  1. Nella Rubrica fare doppio clic sul nome del contatto.

  2. Scegliere la scheda ID digitali, selezionare l'ID digitale di cui si desidera modificare il livello di attendibilità e scegliere il pulsante Proprietà.

  3. Scegliere la scheda Attendibilità, quindi selezionare un'opzione nella casella di gruppo Modifica attendibilità.

    • Scegliere Usa attendibilità dell'emittente quando si desidera che il livello di attendibilità dell'ID corrisponda a quello associato all'emittente.

    • Scegliere Considera il certificato attendibile quando si desidera considerare attendibile l'ID digitale indipendentemente dall'attendibilità effettiva dell'emittente.

    • Scegliere Non considerare attendibile il certificato quando non si considera attendibile il tipo di ID digitale, la persona o l'azienda a cui è associato. È preferibile utilizzare questa opzione anziché rimuovere il certificato. In caso contrario verrà visualizzato un messaggio di avvertimento che segnalerà la presenza di un certificato non attendibile.

Argomenti correlati

Invio di messaggi protetti

Utilizzare l'opzione Rilevamento revoche

Aggiungere alla Rubrica l'ID digitale di un contatto


Ottenere un ID digitale e aggiungerlo all'account di posta

Per ottenere un ID digitale e aggiungerlo all'account di posta

Per inviare messaggi con firma digitale è necessario innanzitutto ottenere un ID digitale. L'ID digitale verrà aggiunto all'account di posta automaticamente quando si invierà il primo messaggio con firma digitale.

  1. Ottenere un ID digitale da un'autorità di certificazione.

    Per conoscere i collegamenti che portano a un'autorità di certificazione e ottenere un ID digitale, visitare il sito Web Microsoft di Outlook Express sugli ID digitali (informazioni in lingua inglese).

  2. Nella finestra di dialogo di un nuovo messaggio scegliere Firma digitale dal menu Strumenti.

  3. Comporre e inviare il messaggio.

    4. Quando si invia un messaggio viene effettuata nel computer la ricerca di un ID digitale valido con lo stesso indirizzo di posta elettronica. Tale ID viene quindi aggiunto all'account di posta. Se viene trovato più di un ID digitale valido, è possibile scegliere quale si desidera aggiungere all'account di posta.

Suggerimenti
  • Per utilizzare un ID digitale è necessario che l'indirizzo di posta elettronica dell'ID digitale corrisponda all'indirizzo di posta elettronica dell'account di posta. Se si hanno più account di posta, sarà necessario un ID digitale separato per ciascun account da cui si desidera inviare posta protetta.

  • Se nella scheda Generale della finestra di dialogo delle proprietà dell'account è stato impostato un differente indirizzo per le risposte, i destinatari dei messaggi non riusciranno a utilizzare l'ID per rispondere con messaggi di posta crittografata. Quando si invia posta protetta, è necessario che l'indirizzo di posta elettronica utilizzato per le risposte sia lo stesso dell'account da cui si invia la posta con firma digitale.
Argomenti correlati

Invio di messaggi protetti

Inviare un messaggio crittografato e/o con firma digitale


Modificare il percorso dell'archivio dei messaggi

Per modificare il percorso dell'archivio dei messaggi
  1. Scegliere Opzioni dal menu Strumenti, fare clic sulla scheda Manutenzione, quindi sul pulsante Archivia cartella.

  2. Scegliere il pulsante Modifica, quindi selezionare la nuova cartella in cui archiviare i messaggi.


Leggere e rispondere ai messaggi di posta IMAP o HTTP

Per leggere e rispondere ai messaggi di posta IMAP o HTTP
  1. Nell'elenco Cartelle selezionare la cartella da leggere.

  2. Nell'elenco dei messaggi selezionare un messaggio da visualizzare nel riquadro di anteprima o fare doppio clic sul messaggio per aprirlo nella relativa finestra.

  3. Nella finestra del messaggio fare clic sul pulsante Rispondi, Rispondi a tutti o Inoltra per rispondere a un messaggio. Al termine della risposta scegliere il pulsante Invia.
Nota
  • Se durante la lettura di un messaggio si verifica un errore, può essere dovuto al fatto che il corpo del messaggio non è stato scaricato. Il messaggio verrà scaricato automaticamente se si è in modalità in linea.
Argomenti correlati

Impostare gli elementi da scaricare

Utilizzo di account di posta basati su server


Mostrare o nascondere le cartelle IMAP

Per mostrare o nascondere le cartelle IMAP

Quando si sincronizza l'account IMAP per la prima volta vengono scaricati tutti i messaggi contenuti nelle cartelle, a meno che non si nascondano alcuni di essi o si modifichino le relative impostazioni di sincronizzazione, ad esempio da Tutti i messaggi a Solo intestazioni.

  1. Dalla modalità in linea scegliere un server IMAP nell'elenco delle cartelle.

    Le cartelle di posta verranno visualizzate nella finestra principale.

  2. Scegliere il pulsante Cartelle IMAP.

  3. Nella finestra di dialogo Mostra/Nascondi cartelle IMAP selezionare una cartella, quindi scegliere il pulsante Nascondi per evitare di scaricarne il contenuto. Scegliere il pulsante Mostra per visualizzare la cartella e scaricarne il contenuto.

    4. Quando si sincronizza l'account vengono scaricate soltanto le cartelle visualizzate.

Suggerimento
  • Le impostazioni di sincronizzazione possono essere modificate in modo da specificare se scaricare le intestazioni, i messaggi per intero o soltanto i nuovi messaggi. Per ulteriori informazioni, vedere Impostare gli elementi da scaricare nella sezione Argomenti correlati.
Argomenti correlati

Impostare gli elementi da scaricare

Utilizzo di account di posta basati su server


Impostare gli elementi da scaricare

Per impostare gli elementi da scaricare

Modificando le impostazioni di sincronizzazione per IMAP, HTTP o le cartelle dei server delle news, sarà possibile rendere disponibili tutti i messaggi, solo le intestazioni o soltanto i nuovi messaggi per la visualizzazione nella modalità non in linea.

  1. Dall'elenco delle cartelle selezionare un server IMAP, un server HTTP o un server delle news.

  2. Nella finestra principale selezionare una o più cartelle o newsgroup.

  3. Scegliere il pulsante Impostazioni, quindi modificare l'impostazione selezionando una delle seguenti opzioni:

    • Tutti i messaggi

    • Solo nuovi messaggi

    • Solo intestazioni

    4. Per evitare di scaricare alcuni messaggi da una determinata cartella o da un determinato newsgroup, scegliere Non sincronizzare.

Argomenti correlati

Utilizzo di account di posta basati su server

Mostrare o nascondere le cartelle IMAP


Utilizzo dell'opzione Rilevamento revoche

Per utilizzare l'opzione Rilevamento revoche

Quando l'opzione Rilevamento revoche è selezionata, gli ID digitali dei messaggi protetti ricevuti vengono controllati all'apertura finché si è in rete. Viene automaticamente inviato un messaggio all'autorità di certificazione con una richiesta di informazioni sull'ID digitale utilizzato.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Protezione scegliere il pulsante Avanzate.

  3. Selezionare il pulsante di opzione Solo se in rete per controllare i messaggi firmati digitalmente. Per utilizzare questa opzione è necessario essere già in rete.
Argomento correlato

Modificare lo stato di attendibilità di un ID digitale


Impostazione delle aree di protezione

Per impostare le aree di protezione

In Outlook Express le aree di protezione consentono di decidere se è possibile eseguire contenuto attivo, quali i controlli ActiveX, e script dai messaggi di posta elettronica HTML. È possibile scegliere un livello moderato di protezione che consenta l'esecuzione del contenuto attivo oppure un'area di protezione più restrittiva.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.

  2. Nella sezione Aree di protezione, selezionare un'area di protezione di Internet Explorer da utilizzare:

    • Scegliere Area Internet per usi standard. È quella utilizzata dalla maggior parte degli utenti di Outlook Express.

    • Scegliere Area Siti con restrizioni per creare un ambiente più protetto.
Nota

  • Il livello di protezione di queste e di altre aree può essere regolato in Internet Explorer. Le impostazioni di protezione specificate in Internet Explorer riguardano anche Outlook Express. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti e regolare le impostazioni nella scheda Protezione.

Argomenti correlati

Invio di messaggio protetti

Blocco di posta indesiderata


Utilizzare Outlook Express per completare un indirizzo di posta elettronica

Per utilizzare Outlook Express per completare un indirizzo di posta elettronica
  1. Nella finestra di un nuovo messaggio digitare un nome o un indirizzo parziale nella casella A.

  2. Scegliere Controlla nomi dal menu Strumenti.
Suggerimento
  • Per impostare Outlook Express in modo che controlli automaticamente i nomi, scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Invio. Selezionare la casella di controllo Completa automaticamente gli indirizzi durante la composizione.

Argomento correlato

Impostare un servizio di elenchi in linea per controllare gli indirizzi di posta elettronica


Inviare un messaggio crittografato e/o con firma digitale

Per inviare un messaggio crittografato e/o con firma digitale

La posta elettronica con firma digitale consente ai destinatari di posta elettronica di verificare l'identità del mittente. Un messaggio di posta elettronica crittografato impedisce che persone diverse dal destinatario leggano il messaggio durante il trasferimento.

  • Comporre un messaggio.

  • Per firmare digitalmente un messaggio, scegliere Firma digitale dal menu Strumenti.

  • Per crittografare un messaggio, scegliere Crittografia dal menu Strumenti.
    Nota

    • Per firmare digitalmente o crittografare la posta elettronica, è necessario disporre di un ID digitale. In caso contrario, verrà chiesto se se ne desidera uno.

    Argomenti correlati

    Lettura di messaggi crittografati e/o con firma digitale

    Firmare digitalmente o crittografare automaticamente i messaggi

    Impostare Outlook Express per utilizzare più certificati


Impostare Outlook Express per utilizzare più certificati

Per impostare Outlook Express per utilizzare più certificati

È possibile impostare Outlook Express per inviare messaggi con firma digitale utilizzando un certificato e utilizzare un altro certificato per inviare messaggi crittografati. È necessario ottenere almeno un certificato prima di procedere. Vedere Argomenti correlati.

  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account con cui si desidera utilizzare il certificato, quindi fare clic sul pulsante Proprietà.

  3. Nella scheda Protezione fare clic su Seleziona per il tipo di certificato da utilizzare.
Argomenti correlati

Ottenere un ID digitale e aggiungerlo all’account di posta

Firmare digitalmente o crittografare automaticamente i messaggi


Esportare messaggi in Microsoft Outlook o Microsoft Exchange

Per esportare messaggi in Microsoft Outlook o Microsoft Exchange
  1. Scegliere Esporta dal menu File, quindi Messaggi.

  2. Nella finestra di dialogo Scegli profilo specificare il nome del profilo che corrisponde maggiormente al programma Microsoft in cui si intende esportare i messaggi.

  3. Per esportare tutti i messaggi, scegliere Tutte le cartelle.

  4. Per esportare soltanto i messaggi contenuti in una o più cartelle scegliere Cartelle selezionate. Selezionare quindi le cartelle da esportare.
Argomenti correlati

Esportazione di elementi da Outlook Express

Importare messaggi da un altro programma di posta


Importazione di messaggi da un altro programma di posta

Per importare dei messaggi da altri programmi di posta

Utilizzando l'importazione guidata di Outlook Express si possono importare facilmente i messaggi di posta da svariati e conosciuti programmi di posta elettronica Internet, quali Netscape Communicator ed Eudora, nonché da Microsoft Exchange e Microsoft Outlook.

  1. Scegliere Importa dal menu File, quindi scegliere Messaggi.

  2. Selezionare il programma di posta elettronica da cui si desidera importare i messaggi, quindi scegliere Avanti.

  3. Verificare il percorso dei messaggi e scegliere Successivo.

  4. Scegliere Tutte le cartelle per importare tutti i messaggi, quindi scegliere Successivo. In alternativa è possibile scegliere Cartelle selezionate per importare soltanto i messaggi contenuti in una o più cartelle.

  5. Scegliere Fine.
Suggerimento
  • Se non si sa con precisione da quale programma di posta elettronica e da quale versione si desidera importare i messaggi, avviare il programma di posta elettronica. Scegliere Informazioni su Microsoft Outlook Express dal menu Guida in linea e controllare le informazioni.

Argomenti correlati

Esportazione di elementi da Outlook Express

Esportare messaggi


Personalizzare la barra degli strumenti

Per personalizzare la barra degli strumenti
  1. Se è visualizzata la finestra principale, scegliere Layout dal menu Visualizza, quindi fare clic sul pulsante Personalizza barra.

    Se invece è visualizzata la finestra del messaggio, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Personalizza.

  2. Per modificare il testo della barra degli strumenti, specificare le opzioni desiderate nella casella di riepilogo Opzioni testo.

  3. Per modificare le dimensioni dell'icona, specificare le opzioni desiderate nella casella di riepilogo Opzioni icona.

  4. Per aggiungere o rimuovere un pulsante, fare clic sul nome del pulsante nella casella di riepilogo Pulsanti disponibili, quindi fare clic su Aggiungi o Rimuovi.

    Per modificare l'ordine nel quale vengono visualizzati i pulsanti, selezionarli nella casella di riepilogo Pulsanti barra strumenti, quindi scegliere Sposta su o Sposta giù.


Cercare messaggi di posta elettronica nelle cartelle dei messaggi

Per cercare messaggi di posta elettronica nelle cartelle dei messaggi
  1. Scegliere Trova dal menu Modifica, quindi Messaggio.

  2. Immettere i criteri nei campi di ricerca.
Suggerimenti
  • In base all'impostazione predefinita, in Outlook Express viene effettuata una ricerca nella cartella correntemente selezionata. Per effettuare la ricerca in un'altra cartella, fare clic su Sfoglia, quindi selezionare la cartella desiderata.

  • Per cercare messaggi è possibile anche riorganizzare le colonne, ad esempio Oggetto, Da o Inviato. Fare clic sull'intestazione della colonna di cui si desidera riordinare i messaggi. Facendo ad esempio clic sulla colonna Da i messaggi verranno visualizzati in ordine alfabetico in base al nome del mittente.
Argomenti correlati

Visualizzare solo messaggi di un certo tipo

Raggruppare i messaggi e le relative risposte

Contrassegnare un messaggio di posta o di news


Contrassegnare un messaggio

Per contrassegnare un messaggio di posta o di news

Dopo aver ricevuto un messaggio, è possibile contrassegnarlo per riferimento futuro.

  • Nella finestra principale fare clic sulla colonna del contrassegno accanto al messaggio da contrassegnare.

    • In alternativa

  • Nella finestra principale selezionare il messaggio da contrassegnare e scegliere Contrassegna messaggio dal menu Messaggio.
Suggerimenti
  • È possibile ordinare tutti i messaggi contrassegnati e raggrupparli facendo clic sull'icona del contrassegno nell'intestazione della colonna.

  • È possibile rimuovere il contrassegno da un messaggio facendo clic sulla relativa icona.

  • È possibile definire una regola per cui determinati messaggi vengano contrassegnati all'arrivo.
Argomenti correlati

Creare una regola per i messaggi di posta

Creare una regola per i messaggi di un newsgroup

Cercare messaggi in un newsgroup

Cercare messaggi di posta


Modificare il tipo di carattere, lo stile e la dimensione del testo

Per modificare il tipo di carattere, lo stile e la dimensione del testo

È possibile modificare l'aspetto del testo in tutti i messaggi o solo del testo selezionato all'interno di un messaggio.

Per modificare lo stile del testo in tutti i messaggi
  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Composizione, quindi scegliere il pulsante Carattere.

Per formattare il testo in singoli messaggi
  1. Selezionare il testo che si desidera formattare.

    2. Per cambiare il tipo di carattere di un intero messaggio, scegliere Seleziona tutto dal menu Modifica.

  2. Sulla barra di formattazione fare clic sui pulsanti corrispondenti alle opzioni desiderate.
Note
  • In caso di difficoltà, assicurarsi che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato in una nuova finestra del messaggio. Accanto al comando selezionato verrà visualizzato un punto nero.

  • Se si utilizza il formato HTML, ma il programma di posta o delle news del destinatario non è in grado di leggere questo linguaggio, il messaggio verrà visualizzato come un semplice file di testo al quale sarà allegato un file HTML. Il destinatario potrà visualizzare il file allegato utilizzando qualsiasi browser Web.
Argomenti correlati

Utilizzare gli elementi decorativi nei messaggi in uscita

Formattare i paragrafi


Ignorare una conversazione

Per ignorare una conversazione

Nella posta e nelle news è possibile ignorare o persino nascondere le conversazioni che non interessano. Per conversazione si intende il messaggio originale e tutte le risposte.

  • Nella cartella Posta in arrivo o nell'elenco dei messaggi del newsgroup selezionare la conversazione che si desidera ignorare, quindi scegliere Ignora conversazione dal menu Messaggio.

    Se è attivata la colonna Segui/Ignora nell'elenco dei messaggi, verrà visualizzata un'icona [image] accanto a tutti i messaggi che fanno parte di una conversazione ignorata.

  • Per non visualizzare i messaggi ignorati negli elenchi dei messaggi, scegliere Visualizzazione corrente dal menu Visualizza, quindi Nascondi i messaggi letti o ignorati.

    Scegliendo Nascondi i messaggi letti o ignorati tali messaggi non saranno visualizzati.

Suggerimento
  • Per nascondere i messaggi ignorati e visualizzare i messaggi letti, fare clic su Nascondi i messaggi letti o ignorati secondo le istruzioni sopra riportate, scegliere Visualizzazione corrente dal menu Visualizza, quindi Definisci visualizzazioni. Nella finestra Definisci visualizzazioni scegliere il pulsante Nuovo. Nella casella di gruppo 1 della finestra Nuova visualizzazione selezionare In cui il messaggio è stato letto. Nella casella di gruppo 2 fare clic su Mostra/Nascondi e selezionare il pulsante di opzione Mostra messaggi. Nella casella di gruppo 3 assegnare un nome alla visualizzazione, quindi scegliere OK.
Argomenti correlati

Raggruppare i messaggi e le relative risposte

Modificare le colonne visualizzate nell'elenco dei messaggi

Seguire una conversazione


Creare un elenco numerato o puntato

Per creare un elenco numerato o puntato
  1. Fare clic all'interno del messaggio nel punto in cui si desidera iniziare l'elenco.

  2. Scegliere Stile dal menu Formato, quindi fare clic su Elenco numerato o Elenco puntato.

  3. Digitare la prima voce dell'elenco. Premendo INVIO verrà inserita un'altra voce dell'elenco nella riga successiva.

  4. Per terminare l'elenco, premere due volte INVIO.
Note
  • In caso di difficoltà, assicurarsi che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato in una nuova finestra di messaggio. Accanto al comando selezionato verrà visualizzato un punto nero.

  • Se si utilizza il formato HTML, ma il programma di posta o delle news del destinatario non è in grado di leggere questo linguaggio, il messaggio verrà visualizzato come un semplice file di testo al quale sarà allegato un file HTML. Il destinatario potrà visualizzare il file allegato utilizzando qualsiasi browser Web.

  • I nomi degli stili del menu Formato corrispondono ai tag di stile HTML standard. L'elenco delle directory viene creato ad esempio con il tag DIR mentre l'elenco dei menu viene creato con il tag MENU. Per ulteriori informazioni, consultare una guida di riferimento sull'HTML.
Argomenti correlati

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Formattare i paragrafi


Ricevere un segnale acustico all'arrivo di ogni messaggio

Per ricevere un segnale acustico all'arrivo di ogni messaggio

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Generale selezionare la casella di opzione Riproduci suono all'arrivo di ogni messaggio.


Leggere e inviare messaggi internazionali

Per leggere e inviare messaggi internazionali

In Outlook Express è in genere possibile visualizzare i messaggi nella lingua nella quale sono stati inviati. Alcuni messaggi, in particolare quelli dai newsgroup, riportano tuttavia nel file di intestazione informazioni insufficienti o inesatte che non ne consentono la visualizzazione nella lingua corretta.

Per cambiare la codifica della lingua per il messaggio che si sta leggendo

  • Nella finestra del messaggio scegliere Codifica dal menu Visualizza, quindi fare clic sulla codifica della lingua che si desidera utilizzare. È necessario disporre già del supporto per la lingua. Qualora tale supporto non sia disponibile, è possibile scaricarlo dal sito Web di Internet Explorer.

In Outlook Express vengono visualizzati tutti i messaggi in arrivo utilizzando la codifica predefinita per la lettura dei messaggi, a meno che nell'intestazione del messaggio non sia specificata una particolare codifica della lingua.

Per impostare la codifica predefinita per la lettura dei messaggi

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sul pulsante Caratteri nella scheda Lettura.

  2. Selezionare una lingua nella parte superiore della finestra di dialogo, quindi fare clic sul pulsante Imposta come predefinito.
Invio di messaggi internazionali

La risposta a un messaggio viene inviata con la stessa codifica della lingua utilizzata nell'originale. Se si modifica la codifica della lingua nella risposta, è possibile che i caratteri dell'originale non vengano visualizzati correttamente, a meno che al messaggio non sia applicato il formato HTML e il programma di destinazione sia in grado di interpretare tale linguaggio. Sebbene sia possibile inviare i messaggi utilizzando Unicode, non tutti i programmi di posta elettronica e lettura di news sono in grado di visualizzare un messaggio Unicode.

Per impostare una codifica differente per un singolo messaggio

  • Scegliere Codifica dal menu Formato nella finestra del messaggio, quindi fare clic sulla codifica della lingua che si desidera utilizzare.

Per i nuovi messaggi verrà mantenuta l'impostazione di codifica predefinita per l'invio dei messaggi.

Per impostare la codifica predefinita per l'invio dei messaggi

  • Scegliere Opzioni dal menu Strumenti, quindi fare clic sul pulsante Impostazioni internazionali nella scheda Invio e selezionare la codifica che si desidera impostare come predefinita.
Argomento correlato

Personalizzare la barra degli strumenti


Ricevere una notifica alla ricezione dei messaggi in uscita

Per ricevere una notifica alla ricezione dei messaggi in uscita

È possibile impostare Outlook Express in modo da ottenere una ricevuta che conferma la lettura dei messaggi inviati. Tale ricevuta viene inviata non appena il destinatario riceve il messaggio ed è utile soprattutto quando si inviano informazioni di particolare importanza o in generale per ricevere conferma della avvenuta ricezione del messaggio.

  • Per richiedere una conferma di lettura per singoli messaggi, nella finestra del nuovo messaggio scegliere Richiedi conferma di lettura dal menu Strumenti.

  • Per richiedere una conferma di lettura per tutti i messaggi, scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Conferme. Selezionare la casella di controllo Richiedi una conferma di lettura per tutti i messaggi inviati.

Nota
  • I destinatari del messaggio possono scegliere di non inviare le conferme di lettura, anche quando richieste. Se non si desidera inviare le conferme, scegliere Opzioni dal menu Strumenti. Nella scheda Conferme selezionare l'opzione desiderata nel gruppo Restituzione conferme di lettura.


Apporre una firma ai messaggi in uscita

Per apporre una firma ai messaggi in uscita

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Firma.

  2. Per creare una firma, fare clic sul pulsante Nuova, quindi digitare il testo nella casella Modifica firma oppure scegliere il pulsante di opzione File e cercare il file di testo o HTML che si desidera utilizzare.

  3. Selezionare la casella di controllo Aggiungi la firma a tutti i messaggi in uscita.
Suggerimenti
  • Per utilizzare una firma diversa per ogni account, selezionare la firma nell'area Firma e scegliere il pulsante Avanzate, quindi selezionare l'account a cui associare la firma.

  • Per utilizzare una firma solo su messaggi singoli, deselezionare la casella di controllo Aggiungi la firma a tutti i messaggi in uscita. Durante la composizione del messaggio, scegliere Firma dal menu Inserisci, quindi fare clic sulla firma desiderata.
Argomento correlato

Utilizzare gli elementi decorativi nei messaggi in uscita


Inserire un biglietto da visita in tutti i messaggi

Per inserire un biglietto da visita in tutti i messaggi

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Composizione.

  2. Nella casella di gruppo Biglietti da visita, selezionare la casella di controllo Posta elettr. e/o News, quindi selezionare un biglietto da visita dall'elenco a discesa.

  3. Per inserire il proprio biglietto da visita, è necessario dapprima creare un contatto nella Rubrica contenente i propri dati.
Note
  • I biglietti da visita vengono generalmente utilizzati per includere informazioni dettagliate sull'utente. È possibile tuttavia includere biglietti da visita relativi a uno qualunque dei contatti presenti nella Rubrica.

  • Per modificare le informazioni in un biglietto da visita, fare clic sul pulsante Modifica.

  • Per aggiungere un biglietto da visita o una firma digitale a un singolo messaggio, scegliere Firma o Biglietto da visita dal menu Inserisci nella finestra del messaggio.
Argomento correlato

Utilizzare gli elementi decorativi nei messaggi in uscita


Creare elementi decorativi per i messaggi in uscita

Per creare elementi decorativi per i messaggi in uscita

Per personalizzare i propri messaggi di posta elettronica e di newsgroup, è possibile utilizzare la creazione guidata elementi decorativi.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Composizione.

  2. Nell'area Elementi decorativi fare clic su Crea nuovo elemento.
Suggerimenti
  • Per utilizzare gli elementi decorativi presenti in messaggi creati da altri utenti, selezionare il messaggio, quindi scegliere Salva come elemento decorativo dal menu File.

  • Gli elementi decorativi sono file HTML che possono essere modificati in Outlook Express. Scegliere Modifica origine dal menu Visualizza in una nuova finestra di messaggio, quindi fare clic sulla scheda Origine per apportare le modifiche.

  • I file che contengono gli elementi decorativi non dovrebbero essere di dimensioni superiori a 10 KB. Le immagini e gli altri oggetti possono richiedere molto spazio e rendere difficoltosa l'operazione di download. Verificare la dimensione degli elementi decorativi nella cartella Elementi decorativi nel percorso \Programmi\File comuni\Microsoft Shared\Elementi decorativi.
Argomento correlato

Utilizzare gli elementi decorativi nei messaggi in uscita


Utilizzare la formattazione HTML

Quando si crea un messaggio con formattazione HTML, solo i programmi di posta che supportano l'HTML sono in grado di leggerne la formattazione. Se il programma di posta o delle news del destinatario non è in grado di leggere questo linguaggio, il messaggio verrà visualizzato come testo normale e sarà allegato un file HTML.

Per utilizzare la formattazione HTML in tutti i messaggi in uscita
  1. Scegliere Opzioni dal menu Strumenti della finestra principale, quindi fare clic sulla scheda Invio.

  2. Selezionare il pulsante di opzione HTML nella sezione Formato invio posta o Formato invio news.

Per utilizzare la formattazione HTML in un singolo messaggio

  • Per assicurarsi che sia selezionata la formattazione HTML nella finestra del messaggio di posta elettronica, fare clic sul menu Formato e verificare che accanto al comando Testo in formato HTML sia visualizzato un punto nero.
Note
  • Per modificare i tag HTML di origine, fare clic sul menu Visualizza e assicurarsi che sia visualizzato un segno di spunta accanto al comando Modifica origine, quindi fare clic sulla scheda Origine e apportare le modifiche desiderate.

  • Per impostare Outlook Express in modo tale che le risposte ai messaggi siano inviate in un formato leggibile dal programma di posta o per la lettura delle news, scegliere Opzioni dal menu Strumenti nella finestra principale, quindi fare clic sulla scheda Invio e selezionare la casella di controllo Rispondi ai messaggi utilizzando il formato originale.

Argomenti correlati

Modificare il tipo di carattere, lo stile e la dimensione del testo

Formattare i paragrafi

Creare un elenco numerato o puntato


Creare e utilizzare visualizzazioni personalizzate

Per creare e utilizzare visualizzazioni personalizzate

In Outlook Express è possibile creare visualizzazioni personalizzate che consentano di visualizzare i messaggi nel modo desiderato.

  1. Scegliere Visualizzazione corrente dal menu Visualizza, quindi fare clic su Definisci visualizzazioni.

  2. Scegliere Nuovo.

  3. Selezionare una o più condizioni per la nuova visualizzazione.
    Nella casella Descrizione visualizzazione sarà riportata una descrizione della visualizzazione in fase di creazione. Aggiungere o eliminare condizioni, secondo le proprie esigenze, per creare la visualizzazione desiderata.

  4. Fare clic su una parola sottolineata nella casella Descrizione visualizzazione per scegliere un'opzione o digitare un valore.

  5. Fare clic su Mostra/Nascondi per specificare se mostrare o nascondere i messaggi che soddisfano le condizioni di visualizzazione.
Nota
  • Se dopo aver creato una visualizzazione i messaggi vengono inaspettatamente nascosti, sarà sufficiente cambiare l'impostazione Mostra/Nascondi della visualizzazione.

Argomento correlato

Utilizzare le visualizzazioni per leggere i messaggi


Utilizzare le visualizzazioni per leggere i messaggi

Per utilizzare le visualizzazioni per leggere i messaggi

È possibile utilizzare una delle visualizzazioni predefinite di Outlook Express senza crearne di nuove.

Scegliere Visualizzazione corrente dal menu Visualizza, quindi fare clic su una delle seguenti opzioni:

  • Mostra tutti i messaggi
    Verranno visualizzati tutti i messaggi nuovi e vecchi, letti e non letti presenti in una delle cartelle, ad esempio Posta in arrivo.

  • Nascondi i messaggi già letti
    Verranno nascosti tutti i messaggi già letti e saranno visualizzati solo quelli non letti.

  • Mostra i messaggi scaricati (utilizzare solo per IMAP e i newsgroup)
    Verranno visualizzati tutti i messaggi scaricati di recente dal server.

  • Mostra le risposte ai miei messaggi (utilizzare solo per i newsgroup)
    Verranno visualizzati solo i messaggi ricevuti in risposta a un proprio messaggio pubblicato in un newsgroup.

  • Nascondi i messaggi letti o ignorati
    Verranno nascosti i messaggi già letti o a cui è stato applicato il comando Ignora conversazione.

I messaggi in arrivo possono anche essere ordinati in base all'oggetto. Per eseguire questa operazione, scegliere Raggruppa messaggi per conversazione dal menu Visualizzazione corrente.

Nota

  • La visualizzazione scelta per un tipo di messaggi di posta elettronica o di newsgroup sarà applicata fino a quando non verrà modificata.

Argomenti correlati

Creare e utilizzare visualizzazioni personalizzate

Visualizzare solo messaggi di un tipo specifico


Apporre automaticamente una firma digitale e/o crittografare i messaggi

Per apporre automaticamente una firma digitale e/o crittografare i messaggi

  1. Scegliere Opzioni dal menu Strumenti della finestra principale.

  2. Fare clic sulla scheda Protezione, quindi selezionare le caselle di controllo appropriate nell'area Protezione messaggi.

Argomenti correlati

Inviare un messaggio crittografato e/o con firma digitale

Impostare Outlook Express per utilizzare più certificati


Aumentare i timeout del server
  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account, quindi scegliere il pulsante Proprietà.

  3. Nella scheda Impostazioni avanzate trascinare verso destra la barra di scorrimento dell'area Timeout del server.
Il problema è stato risolto?

Sì. Chiudere la sezione Risoluzione dei problemi.

No. Provare altre soluzioni.


Verificare le impostazioni dell'account di posta elettronica
  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account di posta elettronica, quindi scegliere il pulsante Proprietà.

  3. Verificare che le impostazioni nelle schede Server, Connessione e Avanzate corrispondano a quelle indicate dal provider di servizi Internet (ISP, Internet service provider).

    Se corrispondono, rivolgersi al provider per verificare la correttezza delle impostazioni fornite e assicurarsi che i server funzionino correttamente. Assicurarsi inoltre che i server del provider supportino i protocolli PPP, SMTP e POP3 o IMAP.

Il problema è stato risolto?

Sì. Chiudere la sezione Risoluzione dei problemi.

No. Contattare il provider di servizi Internet.


Verificare la connessione con il provider di servizi Internet

Per verificare la connessione con il provider di servizi Internet

Effettuare una delle seguenti operazioni:

  • Stabilire la connessione con il provider di servizi Internet (ISP) prima di visualizzare o scaricare i messaggi.

  • Se si utilizza un modem: fare doppio clic sull'icona Risorse del computer sul desktop, quindi sulla cartella Accesso remoto e infine sull'icona che rappresenta il provider di servizi Internet (ISP, Internet service provider). Controllare la configurazione della connessione.

    Se si utilizza una connessione tramite rete locale (LAN) o server proxy rivolgersi all'amministratore della rete.

  • Per informazioni sulla connessione di Accesso remoto, vedere l'argomento Risoluzione dei problemi relativi ad Accesso remoto nella Guida di Windows.

  • Se si ritiene che il modem non funzioni correttamente, vedere l'argomento Risoluzione dei problemi relativi al modem nella Guida di Windows.
Il problema è stato risolto?

Sì. Chiudere la Guida di Windows.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet.


Configurare il percorso della cassetta postale su un server IMAP

Per configurare il percorso della cassetta postale su un server IMAP

  1. Scegliere Account dal menu Strumenti.

  2. Selezionare il server IMAP dall'elenco Account.

  3. Scegliere Proprietà, quindi scegliere la scheda IMAP.

  4. Digitare il percorso nella casella Percorso cartella principale.

    Il percorso della cartella principale identifica la cassetta postale contenente le proprie cartelle sul server. Non chiudere il percorso della cartella principale con un carattere di gerarchia. Ad esempio, ~nomeutente/Posta è un percorso valido, non lo è invece ~nomeutente/Posta/. Se non si è sicuri, lasciare la casella vuota.

Nota
  • Se il server IMAP utilizzato è un server Cyrus, le cartelle utente saranno contenute nella cartella Posta in arrivo. Se il server IMAP utilizzato è basato su UNIX, la posta sarà generalmente archiviata nella home directory dell'utente, ad esempio ~nomeutente/Posta.


Archiviare i messaggi sui server di posta

Per archiviare i messaggi sui server di posta

L'archiviazione dei messaggi su un server è utile se si ha la necessità di leggere la posta da più di un computer. Quando si accede al proprio account da un altro computer, verranno scaricati i messaggi in base alle opzioni impostate. È possibile archiviare i messaggi su un server POP3. Se si dispone di posta HTTP, ad esempio Hotmail, o posta IMAP, i messaggi vengono sempre conservati sul server.

  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account di posta, quindi scegliere Proprietà.

  3. Scegliere la scheda Impostazioni avanzate, quindi selezionare Conserva una copia dei messaggi sul server.

Argomento correlato

Configurare il percorso della cassetta postale su un server IMAP


Modificare le impostazioni correnti dell’identità

Per modificare le impostazioni correnti dell’identità
  1. Scegliere Identità dal menu File, quindi scegliere Gestione identità.

  2. Modificare le impostazioni desiderate.

    • Per modificare il nome o la password dell'identità, selezionare il nome dell'identità e scegliere Proprietà.

    • Per cambiare l'identità visualizzata all'avvio, selezionarne un'altra dalla casella di riepilogo a discesa. Se la casella di controllo è deselezionata, verrà chiesta l'identità desiderata ogni volta che si apre un programma che la riconosce.

    • Per cambiare l'identità che si desidera utilizzare in tutti i programmi durante l'esecuzione dei processi automatici, selezionarne una dalla casella di riepilogo a discesa.

Argomenti correlati

Aggiungere una nuova identità

Eliminare un’identità

Cambiare identità


Eliminare un’identità

Per eliminare un'identità
  1. Scegliere Identità dal menu File, quindi scegliere Gestione identità.

  2. Selezionare un utente, quindi scegliere Rimuovi.

Note
  • Non è possibile eliminare l'identità corrente.

  • Quando si elimina un'identità vengono eliminate le impostazioni corrispondenti, ma non i dati.
Argomenti correlati

Aggiungere una nuova identità

Modificare le impostazioni correnti dell’identità

Cambiare identità


Cambiare identità

Per cambiare identità
  1. Scegliere Cambia identità dal menu File.

  2. Selezionare l'utente a cui si desidera passare.
Argomenti correlati

Aggiungere una nuova identità

Eliminare un’identità

Modificare le impostazioni correnti dell’identità


Aggiungere una nuova identità

Per aggiungere una nuova identità
  1. Scegliere Identità dal menu File, quindi scegliere Aggiungi nuova identità.

  2. Immettere il nome del nuovo utente.

  3. Se si desidera includere una password per questa identità, selezionare l'opzione per la richiesta della password e immettere una password.

    4. Verrà chiesto se si desidera accedere come nuovo utente. Rispondendo sì, verranno chieste informazioni sulla propria connessione Internet. Rispondendo no, rimarrà collegato l'utente corrente.

Argomenti correlati

Eliminare un’identità

Modificare le impostazioni correnti dell’identità

Cambiare identità


Configurazione di più identità

Nel caso di più persone che utilizzano lo stesso computer per la posta elettronica, ciascuna potrà disporre della propria cassetta postale e di messaggi, contatti e impostazioni personali distinti. A questo proposito è necessario creare più "identità". Dopo averle create è possibile passare da una all'altra senza dover spegnere il computer o terminare la connessione a Internet.

Per ulteriori informazioni, vedere i seguenti argomenti:

Aggiungere una nuova identità

Eliminare un’identità

Cambiare identità

Modificare le impostazioni correnti dell’identità


Annullare un messaggio inviato

Per annullare un messaggio inviato
  1. Dall'elenco delle cartelle selezionare il newsgroup al quale il messaggio è stato inviato, quindi selezionare il messaggio.

  2. Scegliere Annulla messaggio dal menu Messaggio.
Note
  • È possibile annullare solo i propri messaggi inviati.

  • Una volta annullato un messaggio, l'effettiva rimozione dal server e da altri server su Internet può richiedere del tempo. I messaggi annullati non vengono rimossi dal computer di altri utenti se sono stati scaricati prima dell'annullamento.


Eseguire il controllo ortografico nei messaggi

Per eseguire il controllo ortografico nei messaggi

In Outlook Express viene utilizzato il controllore ortografico fornito con alcuni programmi di Microsoft Office 95 e Office 97, quali Microsoft Word, Microsoft Excel e Microsoft PowerPoint. Se nessuno di questi programmi è installato, il comando Controllo ortografia non sarà disponibile.

  • Nella finestra Nuovo messaggio fare clic sul pulsante Controllo ortografia sulla barra degli strumenti oppure scegliere Controllo ortografia dal menu Strumenti.

Suggerimento
  • Per personalizzare il funzionamento del correttore ortografico, scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Controllo ortografia.


Combinare messaggi suddivisi in più parti

Per combinare messaggi suddivisi in più parti

Quando un messaggio contenente immagini, file audio o altri oggetti di grandi dimensioni viene inviato tramite posta elettronica o a un newsgroup, viene a volte suddiviso in più file di dimensioni ridotte visualizzati separatamente. Combinando i vari messaggi è possibile ricreare il messaggio originale e visualizzarlo in Outlook Express.

  1. Selezionare tutti i messaggi che fanno parte del messaggio originale. Le singole parti sono generalmente identificate da un numero.

  2. Scegliere Combina e decodifica dal menu Messaggio.

  3. Se necessario, riordinare le parti nella sequenza corretta.

Nota
  • Una volta combinato e decodificato il messaggio, questo verrà visualizzato in una finestra separata. Nella lista dei messaggi continueranno ad essere visualizzati i singoli messaggi che compongono il messaggio originale. Per salvare il messaggio combinato, scegliere Salva con nome dal menu File.


Comprimere ed eseguire una copia di backup delle cartelle di posta elettronica

Per comprimere ed eseguire una copia di backup delle cartelle di posta elettronica
  1. Selezionare una cartella di posta elettronica, scegliere Cartella dal menu File, quindi fare clic su Comprimi.

  2. Per eseguire una copia di backup della cartella, individuare il file della cartella e copiarlo in una cartella di backup, su un disco floppy o un'unità di rete. Le cartelle di posta di Outlook Express hanno estensione .dbx, ad esempio Posta inviata.dbx.
Note
  • È possibile che alcuni file di messaggio siano di dimensioni tali da non consentire l'esecuzione di una copia di backup su un disco floppy.

  • Se si utilizza un programma diverso da Outlook Express per inviare messaggi di posta elettronica ai newsgroup, consultare la documentazione del programma per ottenere informazioni sulla compressione e l'eliminazione di cartelle di posta.


Risoluzione dei problemi: verificare le impostazioni del server

Effettuare i seguenti controlli prima di provare nuovamente a connettersi al server delle news

Il problema potrebbe essere dovuto alle impostazioni dei server delle news a cui è impossibile connettersi. Tali impostazioni vengono fornite dal provider di servizi Internet.

Verificare le impostazioni del server delle news

  1. Scegliere Account dal menu Strumenti.

  2. Selezionare il server delle news, quindi scegliere il pulsante Proprietà.

  3. Nella scheda Server verificare se:

    • Il nome del server delle news corrisponde a quello indicato dal provider di servizi Internet.

    • Sono richiesti un nome account e una password per l'accesso dal provider di servizi Internet.

      Se è necessario accedere al server delle news, verificare che il nome e la password dell'account coincidano con quelli rilasciati dal proprio provider.

      Se non è necessario accedere al server delle news, deselezionare la casella di controllo Richiedi accesso al server.

  4. Nella scheda Impostazioni avanzate verificare se:

    • Il numero della porta corrisponde a quello rilasciato dal provider di servizi Internet. La maggior parte dei provider utilizza la porta 119.

    • Il timeout del server è impostato su Min.

      Alcuni server potrebbero richiedere un tempo maggiore per effettuare la connessione. Per aumentare il tempo disponibile per effettuare la connessione, trascinare il dispositivo di scorrimento verso Max.

  5. Scegliere OK per chiudere la finestra di dialogo.

  6. Selezionare il server nell'elenco delle cartelle, quindi fare clic sul pulsante Newsgroup sulla barra degli strumenti per visualizzare i newsgroup.

  7. Ripetere questa procedura per ogni server delle news a cui è impossibile connettersi.

Il problema è stato risolto?

Sì. Chiudere la sezione Risoluzione dei problemi.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet.


Eliminare i file registro utilizzati per la risoluzione dei problemi

Per eliminare i file registro utilizzati per la risoluzione dei problemi

Per la risoluzione dei problemi di comunicazione, è possibile impostare Outlook Express in modo che tutti i comandi ricevuti e inviati dai server di posta elettronica e delle news vengano salvati in un file registro. Poiché questi file possono raggiungere dimensioni considerevoli, è importante rimuoverli al termine delle operazioni di risoluzione dei problemi.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Manutenzione, quindi deselezionare tutte le caselle di controllo nella sezione Risoluzione dei problemi.

  3. Chiudere Outlook Express, fare clic sul pulsante Start (Avvio in Windows 95), scegliere Trova, quindi fare clic su File o cartelle.

  4. Nella casella Nome digitare il nome del file registro.

    I file registro sono nominati in base al tipo di server e hanno estensione .log (ad esempio, pop3.log, smtp.log). Se non si conosce il nome esatto del file registro, digitare *.log.

  5. Nell'elenco dei risultati nella finestra Trova selezionare il file registro del server, quindi scegliere Elimina dal menu File.


Cercare messaggi in un newsgroup

Per cercare messaggi in un newsgroup
  1. Scegliere Trova dal menu Modifica all'interno di un newsgroup, quindi selezionare Messaggio nella cartella.

  2. Nella casella Cerca digitare le parole che si desidera cercare, quindi fare clic su Trova successivo.

  3. Se la ricerca restituisce troppi risultati o non restituisce il risultato desiderato, scegliere il pulsante Ricerca avanzata e digitare il maggior numero di informazioni possibile per rifinire la ricerca.
Suggerimento
  • Per cercare messaggi è possibile anche riorganizzare le colonne, ad esempio Oggetto, Da o Inviato. Fare clic sull'intestazione della colonna di cui si desidera riordinare i messaggi. Facendo ad esempio clic sulla colonna Da i messaggi verranno visualizzati in ordine alfabetico in base al nome del mittente.
Argomenti correlati

Visualizzazione dei soli messaggi di un certo tipo

Raggruppare i messaggi e le relative risposte

Contrassegnare un messaggio di posta o di news


Ricerca di newsgroup di interesse

Per cercare newsgroup di interesse

È possibile cercare newsgroup specifici eseguendo su un server delle news una ricerca di parole contenute nel nome del newsgroup.

  1. Nell'elenco delle cartelle fare clic sul nome di un server, quindi sul pulsante Newsgroup.

  2. Nella casella Visualizza newsgroup contenenti digitare le parole che si desidera cercare.
Suggerimento
  • Se non si riesce a trovare un newsgroup specifico nell'elenco, è possibile che tale newsgroup non sia disponibile sul server delle news.
Argomenti correlati

Visualizzare un newsgroup senza effettuare la sottoscrizione

Sottoscrivere un newsgroup


Impostare i newsgroup per la lettura dei messaggi non in linea

Per impostare i newsgroup per la lettura dei messaggi non in linea

Tramite la sincronizzazione è possibile fare in modo che i messaggi o le intestazioni dei newsgroup sottoscritti siano disponibili non in linea, così da poterli leggere in qualsiasi momento quando non si è connessi a Internet.

  1. Selezionare un server delle news dall'elenco delle cartelle.

  2. Nella finestra principale selezionare uno o più newsgroup sottoscritti per cui si desidera impostare le lettura dei messaggi non in linea. Per selezionare più newsgroup, fare clic su di essi tenendo premuto il tasto CTRL.

  3. Fare clic sul pulsante Impostazioni, quindi selezionare gli elementi da trasferire nel computer dal server durante la sincronizzazione ovvero Tutti i messaggi, Solo nuovi messaggi (rispetto all'ultima sincronizzazione) o Solo intestazioni (oggetto, autore, data e dimensione del messaggio).

    Assicurarsi che i newsgroup che non si desidera scaricare non siano selezionati. Accanto al comando Non sincronizzare verrà visualizzato un punto nero.

Per scaricare i messaggi o le intestazioni dal server, fare clic sul pulsante Sincronizza account.
Suggerimento
  • Se si dispone di tempo limitato per la connessione a Internet, è possibile contrassegnare messaggi specifici per la lettura non in linea. Per ulteriori informazioni, vedere Effettuare il download di singoli messaggi.
Argomenti correlati

Sottoscrivere un newsgroup

Lettura dei messaggi dei newsgroup in modalità non in linea


Inviare messaggi di grandi dimensioni

Per inviare messaggi di grandi dimensioni

Diversi server di posta o delle news pongono un limite alla dimensione dei messaggi che possono essere ricevuti e inviati. Tale limite è in genere pari a 1 MB per messaggio, inclusi tutti i file allegati.

Con Outlook Express è tuttavia possibile suddividere i messaggi in parti più piccole per inviare messaggi o file di grandi dimensioni ai server di posta o delle news che pongono tale limite. Una volta ricevuto il gruppo di messaggi, il programma di posta lo trasformerà in un unico messaggio.

  1. Scegliere Account dal menu Strumenti.

  2. Nella scheda Posta elettronica o News scegliere il pulsante Proprietà.

  3. Nella scheda Impostazioni avanzate selezionare la casella di controllo Dividi messaggi superiori a, quindi specificare la dimensione massima consentita dal server per i file da inviare.


Aumentare lo spazio su disco eliminando i messaggi dei newsgroup archiviati

Per aumentare lo spazio su disco eliminando i messaggi dei newsgroup archiviati
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Manutenzione selezionare le opzioni desiderate per conservare la dimensione di tutti i file di messaggio.

    Per comprimere, eliminare o rimuovere subito i messaggi da tutti i file o da file specifici, scegliere il pulsante Pulisci, quindi attenersi alle istruzioni visualizzate.

Nota
  • La maggior parte dei server delle news rimuove periodicamente tutti i messaggi precedenti. Alla successiva connessione a un newsgroup da cui sono stati rimossi i messaggi il file dei messaggi conterrà solo quelli correntemente disponibili sul server delle news.


Passare dalla posta ai newsgroup e viceversa

Per passare dalla posta ai newsgroup e viceversa
  • Fare clic su Posta in arrivo nell'elenco delle cartelle per passare alla posta elettronica oppure sul nome di un server delle news o su un newsgroup specifico per visualizzare i newsgroup.

    In alternativa

  • Fare clic su Outlook Express nella parte superiore dell'elenco delle cartelle, quindi sul collegamento all'attività desiderata nella finestra visualizzata.
Argomento correlato

Modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express


Decodificare un messaggio di newsgroup

Per decodificare un messaggio di newsgroup

Non è possibile inviare messaggi codificati con Outlook Express. È tuttavia possibile decodificare e leggere i messaggi codificati (con il metodo ROT13) inviati a un newsgroup da altri utenti.

  1. Fare doppio clic su uno dei messaggi nell'elenco dei messaggi dei newsgroup per aprirlo.

  2. Scegliere Decodifica (ROT13) dal menu Messaggio.
Nota
  • Il metodo di codifica ROT13 consiste nella sostituzione di ogni lettera con quella che compare 13 lettere dopo nell'alfabeto. Sebbene non si tratti di un metodo sicuro come la crittografia, può essere utile in caso di informazioni sensibili o offensive.

Argomento correlato

Leggere i messaggi di newsgroup


Visualizzare un allegato

Per visualizzare un allegato
  • Nel riquadro di anteprima fare clic sull'icona a forma di graffetta nell'intestazione del messaggio, quindi sul nome del file.

    • In alternativa

  • Nella parte superiore della finestra del messaggio fare doppio clic sull'icona a forma di graffetta nell'intestazione del messaggio.
Suggerimenti
  • Per salvare un allegato, scegliere Salva allegati dal menu File, quindi fare clic sul nome del file. Per salvare l'allegato dal riquadro di anteprima, fare clic sull'icona a forma di graffetta, quindi scegliere Salva allegati.

  • Quando il messaggio include un allegato, viene visualizzata un'icona a forma di graffetta accanto al messaggio nell'elenco di messaggi.


Visualizzare solo le risposte ai propri messaggi di newsgroup

Per visualizzare solo le risposte ai propri messaggi di newsgroup
  • Scegliere Visualizzazione corrente dal menu Visualizza, quindi Mostra le risposte ai miei messaggi.
Argomento correlato

Visualizzare solo messaggi di un certo tipo


Visualizzare solo i messaggi di newsgroup da leggere

Per visualizzare solo i messaggi di newsgroup da leggere
  • Scegliere Visualizzazione corrente dal menu Visualizza, quindi Nascondi i messaggi letti o ignorati.
Argomenti correlati

Contrassegnare i messaggi come già letti

Visualizzare solo messaggi di un certo tipo


Impostare la lunghezza della riga nei messaggi di newsgroup in uscita

Per impostare la lunghezza della riga nei messaggi di newsgroup in uscita

Poiché alcuni server non supportano più di 80 caratteri per riga, in Outlook Express la lunghezza della riga nei messaggi in formato solo testo viene automaticamente impostata su 76 caratteri. Quando i messaggi originali vengono inclusi nelle risposte, il testo originale sarà in genere contrassegnato da un rientro con un carattere aggiuntivo. Se si ritiene che il messaggio verrà citato in altri messaggi, impostare la lunghezza della riga su 70 o 72 caratteri per evitare che il testo superi i limiti della finestra.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella casella di gruppo Formato invio news della scheda Invio selezionare il pulsante di opzione Testo normale, quindi scegliere il pulsante Imposta testo normale.

  3. Nella casella di testo Ritorno a capo automatico dopo x caratteri prima dell'invio digitare il numero massimo di caratteri che si desidera visualizzare in ogni riga.


Verificare le impostazioni del server delle news
  1. Scegliere Account dal menu Strumenti.

  2. Selezionare il server delle news, quindi scegliere il pulsante Proprietà.

  3. Verificare che le impostazioni nelle schede Server, Connessione e Impostazioni avanzate corrispondano a quelle indicate dal provider di servizi Internet.

    Se corrispondono, rivolgersi al provider per verificare la correttezza delle impostazioni fornite e assicurarsi che i server funzionino correttamente.

Il problema è stato risolto?

Sì. Chiudere la sezione Risoluzione dei problemi.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet.


Modificare le colonne visualizzate nell'elenco dei messaggi

Per modificare le colonne visualizzate nell'elenco dei messaggi
  1. Scegliere Colonne dal menu Visualizza.

  2. Per aggiungere una colonna, selezionare la casella di controllo accanto al nome della colonna oppure selezionare il nome della colonna e scegliere il pulsante Mostra.

    Per rimuovere una colonna, deselezionare la casella di controllo accanto al nome della colonna oppure selezionare il nome della colonna e scegliere il pulsante Nascondi.

    Per modificare l'ordine in cui le colonne sono visualizzate, selezionare il nome di una colonna, quindi scegliere il pulsante Sposta su o Sposta giù.


Contrassegnare automaticamente i messaggi come già letti

Per contrassegnare i messaggi come già letti
  • Per contrassegnare un singolo messaggio come già letto o da leggere, selezionare il messaggio, quindi scegliere Segna come già letto o Segna come da leggere dal menu Modifica.

  • Per contrassegnare come già letti tutti i messaggi di newsgroup ogni volta che si esce dal programma o si passa a un altro newsgroup, scegliere Opzioni dal menu Strumenti, quindi nella scheda Lettura selezionare la casella di controllo Segna tutti i messaggi come già letti all'uscita da un newsgroup.

  • Per contrassegnare come già letti tutti i messaggi di un newsgroup selezionato, compresi i messaggi non ancora scaricati, selezionare il newsgroup nell'elenco delle cartelle, quindi scegliere Segna come già letti anche i messaggi non scaricati dal menu Modifica.

    Questa è una soluzione utile quando ad esempio di ritorno da una vacanza non si desidera scaricare tutti i messaggi non letti, ma solo cominciare a leggere quelli attuali.

  • Per contrassegnare come già letti tutti i messaggi in una determinata conversazione di newsgroup*, selezionare il messaggio originale o una delle risposte, quindi scegliere Segna conversazione come già letta dal menu Modifica.

    *Una conversazione comprende il messaggio originale e tutte le risposte pubblicate. Le conversazioni sono ordinate e raggruppate in base al titolo del messaggio originale. Una conversazione che ad esempio inizia con un messaggio intitolato "Suggerimenti per i proprietari di labrador" includerà tutte le risposte intitolate "R: Suggerimenti per i proprietari di labrador".

Nota
  • I messaggi di posta e delle news vengono automaticamente contrassegnati come letti dopo che sono stati aperti per un certo periodo di tempo. Se non si desidera che i messaggi vengano automaticamente contrassegnati, scegliere Opzioni dal menu Strumenti, quindi nella scheda Lettura deselezionare la casella di controllo Segna come già letto dopo un'anteprima di x secondi.
Argomento correlato

Visualizzare solo i messaggi di newsgroup da leggere


Cambiare il carattere utilizzato per visualizzare i messaggi

Per cambiare il carattere utilizzato per visualizzare i messaggi
  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Lettura.

  2. Scegliere il pulsante Caratteri, quindi apportare le modifiche desiderate.


Modificare la priorità di un messaggio in uscita

Per modificare la priorità di un messaggio in uscita

Quando si invia un nuovo messaggio o una risposta a un messaggio ricevuto, è possibile assegnare una priorità affinché il destinatario sappia che il messaggio deve essere letto immediatamente (priorità alta) o appena possibile (priorità bassa). I messaggi inviati con priorità alta saranno contrassegnati da un punto esclamativo, mentre quelli inviati con priorità bassa da una freccia rivolta verso il basso.

  • Nella finestra Nuovo messaggio fare clic sul pulsante Priorità sulla barra degli strumenti, quindi selezionare la priorità desiderata. In alternativa, scegliere Imposta priorità dal menu Messaggio, quindi l'opzione desiderata.
Nota
  • La priorità impostata sarà valida solo per il messaggio corrente.


Aggiungere un account di posta o delle news

Per aggiungere un account di posta o delle news

Chiedere al provider di servizi Internet (ISP, Internet service provider) o all'amministratore della rete locale (LAN) le seguenti informazioni:

  • Per aggiungere un account di posta elettronica sarà necessario conoscere il tipo di server di posta utilizzato (POP3, IMAP o HTTP), il nome e la password dell'account, il nome del server di posta in entrata e, nel caso di POP3 e IMAP, il nome del server di posta in uscita.

  • Per aggiungere un account delle news sarà necessario conoscere il nome del server delle news al quale si desidera connettersi e, se richiesto, il nome e la password dell'account.

  1. Scegliere Account dal menu Strumenti.

  2. Nella finestra di dialogo Account Internet scegliere il pulsante Aggiungi.

  3. Scegliere Posta elettronica o News per avviare la Connessione guidata Internet, quindi seguire le istruzioni visualizzate per stabilire una connessione con il server di posta o delle news.
Suggerimenti
  • Per creare più account di posta o delle news, sarà sufficiente ripetere la procedura sopra indicata per ogni account.

  • È possibile ottenere gratuitamente un account di posta elettronica tramite Hotmail, che utilizza server HTTP.
Argomenti correlati

Modificare le impostazioni di un account di posta o delle news esistente

Utilizzo di account di posta elettronica basati su server

Configurazione di più identità


Modificare l'elenco delle cartelle di Outlook Express

Per modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express

  • Per nascondere o visualizzare l'elenco delle cartelle, l'area dei contatti, la barra di stato o le barre degli strumenti, scegliere Layout dal menu Visualizza, quindi selezionare le opzioni desiderate.

  • Per visualizzare le sottocartelle nell'elenco delle cartelle, fare clic sul segno più (+) a sinistra di ogni elemento principale, tra cui cartelle locali, server di posta, server delle news. Tutte le sottocartelle verranno visualizzate al di sotto della rispettiva cartella o server e il segno più (+) si trasformerà in segno meno (-).

    Facendo clic sul nome della cartella principale anziché sul segno più (+), le sottocartelle verranno visualizzate nel riquadro principale di Outlook Express e non al di sotto della cartella o del server nell'elenco delle cartelle.

  • Per visualizzare la finestra iniziale di Outlook Express, che contiene le attività principali dell'applicazione, nonché suggerimenti utili, fare clic su Outlook Express nella parte superiore dell'elenco delle cartelle.

Argomento correlato

Visualizzare e nascondere le cartelle IMAP


Modificare la visualizzazione del riquadro di anteprima

Per modificare la visualizzazione del riquadro di anteprima

Il riquadro di anteprima consente di visualizzare il contenuto dei messaggi senza aprirli. Per visualizzare un messaggio in anteprima, fare clic una volta sul titolo. Per aprirlo in una finestra separata, fare doppio clic sul titolo.

Il riquadro di anteprima può essere posizionato al di sotto o accanto all'elenco dei messaggi ed è possibile visualizzare o nascondere l'intestazione del messaggio oppure nascondere completamente il riquadro di anteprima.

  1. Scegliere Layout dal menu Visualizza.

  2. Nella casella di gruppo Riquadro di anteprima selezionare le opzioni desiderate, quindi scegliere OK.

Suggerimento
  • Per modificare le dimensioni del riquadro di anteprima e dell'elenco dei messaggi, posizionare il puntatore sulla linea che li divide fino a quando non viene visualizzata una doppia freccia, quindi trascinare la linea verso l'alto o verso il basso.


Effettuare il download di singoli messaggi

Per effettuare il download di singoli messaggi

Per specificare i messaggi di un newsgroup che si desidera scaricare alla connessione successiva, selezionare le intestazioni desiderate mentre non si è connessi.

  1. Mentre non si lavora in linea, fare clic sulle intestazioni ritenute interessanti nei messaggi scaricati in precedenza.

    "Non in linea" può significare che non si è connessi a Internet o che è stato scelto il comando Non in linea dal menu File.

  2. Scegliere Segna per la modalità non in linea dal menu Strumenti, quindi Scarica il messaggio in seguito. Ripetere questi passaggi per ognuno dei newsgroup di cui si desidera leggere i messaggi in un secondo tempo.

  3. Una volta effettuata la connessione, scegliere Sincronizza tutto dal menu Strumenti, quindi passare alla modalità non in linea al termine del download dei messaggi.
Suggerimento
  • È possibile visualizzare solo i messaggi selezionati per la lettura in modalità non in linea. Dopo aver effettuato il download dei messaggi per la lettura non in linea ed essersi disconnessi da Internet, scegliere Visualizzazione corrente dal menu Visualizza, quindi Mostra i messaggi scaricati.
Argomenti correlati

Impostare i newsgroup per la lettura dei messaggi non in linea

Lettura dei messaggi di newsgroup in modalità non in linea


Inserire un nuovo messaggio in un newsgroup

Per inserire un nuovo messaggio in un newsgroup
  1. Nell'elenco delle cartelle selezionare il newsgroup al quale si desidera inviare un messaggio.

  2. Fare clic sul pulsante Nuovo messaggio sulla barra degli strumenti.

    Nota: per inviare il messaggio a più newsgroup sullo stesso server delle news, fare clic sull'icona accanto a Newsgroup nella finestra di dialogo Nuovo messaggio. Nella finestra di dialogo Selezione newsgroup selezionare uno o più newsgroup dall'elenco (tenere premuto CTRL per selezionare più newsgroup), quindi scegliere il pulsante Aggiungi. È possibile selezionare qualsiasi newsgroup o solamente quelli sottoscritti. In quest'ultimo caso, scegliere il pulsante Mostra solo newsgroup sottoscritti.

  3. Digitare l'oggetto del proprio messaggio. Non è possibile inviare un messaggio privo di oggetto.

  4. Scrivere il messaggio, quindi fare clic sul pulsante Invia.
Note
  • È possibile inviare un singolo messaggio a più newsgroup, a condizione che questi ultimi si trovino tutti sullo stesso server delle news. Per inviare un messaggio a newsgroup su altri server creare un messaggio distinto per ciascun server delle news.

  • Per annullare un messaggio inviato, selezionarlo, quindi scegliere Annulla dal menu Messaggio. Se il messaggio è stato scaricato prima di essere annullato, esso non verrà rimosso dal computer dell'utente. È possibile annullare solo i propri messaggi e non quelli inviati da altre persone.
Argomenti correlati

Inserimento di messaggi nei newsgroup

Inserimento di elementi in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Formattazione del testo dei messaggi


Rispondere a un messaggio di newsgroup

Per rispondere a un messaggio di newsgroup
  1. Nell'elenco dei messaggi selezionare il messaggio al quale si desidera rispondere.

  2. Per rispondere all'autore del messaggio tramite posta elettronica, fare clic sul pulsante Rispondi sulla barra degli strumenti.

  3. Per inviare messaggi di risposta all'intero newsgroup, fare clic sul pulsante Rispondi al sulla barra degli strumenti.

    Suggerimento: se si desidera inviare la risposta ad altri newsgroup sullo stesso server, è possibile anche fare clic sul pulsante Newsgroup nella finestra di un nuovo messaggio. Nella finestra di dialogo Selezione newsgroup selezionare un newsgroup dall'elenco, quindi scegliere il pulsante Aggiungi. È possibile selezionare qualsiasi newsgroup o solamente quelli sottoscritti. In quest'ultimo caso, scegliere il pulsante Mostra solo newsgroup sottoscritti.

  4. Scrivere il messaggio, quindi fare clic sul pulsante Invia.

Note

  • È possibile inviare la risposta a più newsgroup, a condizione che questi ultimi si trovino tutti sullo stesso server delle news.

  • Per annullare un messaggio inviato, selezionarlo, quindi scegliere Annulla messaggio dal menu Messaggio. Se il messaggio è stato scaricato prima di essere annullato, non verrà rimosso dal computer.

  • Per visualizzare informazioni su un messaggio di newsgroup, quali la data di invio, selezionare il messaggio, quindi scegliere Proprietà dal menu File.
Argomenti correlati

Inserimento di messaggi nei newsgroup

Inserire un biglietto da visita in tutti i messaggi

Inserimento di elementi in un messaggio

Formattazione del testo dei messaggi

Inviare messaggi di grandi dimensioni


Leggere i messaggi di newsgroup

Per leggere i messaggi di newsgroup

Visualizzare un newsgroup e scorrere l'elenco dei messaggi per cercare quello desiderato.

  • Fare clic sul messaggio per visualizzarlo nel riquadro di anteprima.

  • Fare doppio clic sul messaggio nell'elenco per visualizzarlo in una finestra separata.
Suggerimento
  • Per visualizzare o modificare il riquadro di anteprima, scegliere Layout dal menu Visualizza, quindi selezionare le opzioni desiderate nella casella di gruppo Riquadro di anteprima.
Argomenti correlati

Visualizzare un allegato

Leggere messaggi internazionali

Raggruppare i messaggi e le relative risposte

Contrassegnare i messaggi come già letti

Decodificare un messaggio di newsgroup

Eliminare un messaggio di newsgroup


Rimuovere le copie dei messaggi di posta in uscita

Per rimuovere le copie dei messaggi di posta in uscita

In base all'impostazione predefinita, nella cartella Posta inviata di Outlook Express viene conservata una copia dei messaggi inviati. Per risparmiare spazio su disco, è possibile modificare questa impostazione.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Invio deselezionare la casella di controllo Salva una copia dei messaggi inviati nella cartella Posta inviata.
Suggerimento
  • Se è stato disattivato il salvataggio automatico delle copie dei messaggi inviati, sarà possibile conservare una copia del messaggio inviato digitando il proprio nome di posta elettronica nella casella Cc al momento della composizione del messaggio.


Visualizzare un newsgroup senza effettuare la sottoscrizione

Per visualizzare un newsgroup senza effettuare la sottoscrizione

Per stabilire se gli argomenti trattati in un newsgroup sono di interesse, è possibile leggere alcuni dei messaggi in esso contenuti. Una volta individuato un newsgroup di proprio interesse, è possibile sottoscriverlo in modo da potervi accedere più facilmente.

  1. Scegliere Newsgroup dal menu Strumenti. Verrà visualizzata la finestra di dialogo Sottoscrizioni newsgroup.

  2. Se nell'elenco degli account sono disponibili più server delle news, selezionare quello desiderato. Nella scheda Tutti verranno visualizzati tutti i newsgroup presenti su tale server.

  3. Selezionare il newsgroup che si desidera visualizzare, quindi fare clic sul pulsante Vai a.

    Nota: facendo doppio clic sul nome di un newsgroup, tale gruppo verrà automaticamente sottoscritto.
Suggerimenti
  • È possibile cercare newsgroup contenenti parole specifiche nel titolo digitando le parole desiderate nella casella Visualizza newsgroup contenenti.

  • La prima volta che si visualizza un newsgroup, il download dei messaggi potrebbe richiedere alcuni minuti. Ai successivi accessi risulterà più rapido in quanto verranno scaricati solo i messaggi nuovi.

  • Per sottoscrivere il newsgroup visualizzato, fare clic con il pulsante destro del mouse sul nome del newsgroup nell'elenco delle cartelle, quindi scegliere Sottoscrivi.
Argomento correlato

Cercare newsgroup di interesse


Aggiungere, eliminare o visualizzare le cartelle

Per aggiungere, eliminare o visualizzare le cartelle
  • Per aggiungere una cartella, scegliere Cartella dal menu File, quindi Nuova. Digitare il nome desiderato nella casella Nome cartella, quindi specificare la posizione della nuova cartella.
  • Per eliminare una cartella, selezionare la cartella da eliminare dall'elenco delle cartelle, scegliere Cartella dal menu File, quindi Elimina.
  • Per passare a una cartella differente, selezionarne una dall'elenco delle cartelle.
Nota
  • Non è possibile eliminare o rinominare le cartelle Posta in arrivo, Posta in uscita, Posta inviata, Posta eliminata e Bozze.


Modificare le impostazioni di un account di posta o delle news esistente

Per modificare le impostazioni di un account di posta o delle news esistente
  1. Scegliere Account dal menu Strumenti.

  2. Selezionare un account nella scheda Posta elettronica o News, quindi scegliere il pulsante Proprietà.

  3. Modificare le informazioni nelle schede appropriate in base alle proprie esigenze.


Verificare immediatamente la presenza di nuovi messaggi

Per verificare immediatamente la presenza di nuovi messaggi
  • Fare clic sul pulsante Invia/Ricevi sulla barra degli strumenti. Verranno anche inviati tutti i messaggi presenti nella cartella Posta in uscita.


Eliminare un messaggio di posta elettronica

Per eliminare un messaggio di posta elettronica
  1. Selezionare il messaggio dall'elenco dei messaggi.

  2. Fare clic sul pulsante Elimina sulla barra degli strumenti.

Note
  • Per ripristinare un messaggio eliminato, aprire la cartella Posta eliminata, quindi trascinare il messaggio nella cartella Posta in arrivo o in un'altra cartella.

  • Se non si desidera che i messaggi rimangano memorizzati nella cartella Posta eliminata dopo la chiusura di Outlook Express, scegliere Opzioni dal menu Strumenti. Nella scheda Manutenzione selezionare la casella di controllo Svuota la cartella Posta eliminata all'uscita.

  • Per rimuovere manualmente tutti gli elementi eliminati, selezionare la cartella Posta eliminata, quindi scegliere Svuota cartella Posta eliminata dal menu Modifica.
Argomenti correlati

Eliminare un messaggio da un account IMAP

Eliminare un messaggio da un account di posta HTTP

Spostare o copiare un messaggio in un'altra cartella


Eliminare un messaggio da un account di posta HTTP

Per eliminare un messaggio da un account di posta HTTP
  1. Selezionare il proprio account HTTP, ad esempio l'account Hotmail, dall'elenco delle cartelle.

  2. Nell'elenco dei messaggi selezionare i messaggi da cancellare.

  3. Fare clic sul pulsante Elimina sulla barra degli strumenti.

    I messaggi verranno spostati nella cartella Posta eliminata.

Note
  • A differenza di quanto accade con gli account POP3, sul server di posta HTTP non è consentito svuotare autonomamente la cartella Posta eliminata del proprio account di posta HTTP.

  • Alcuni server di posta HTTP, ad esempio Hotmail, svuotano automaticamente la cartella Posta eliminata a intervalli regolari non impostabili dall'utente.
Argomenti correlati

Eliminare un messaggio di posta elettronica

Eliminare un messaggio da un account IMAP

Spostare o copiare un messaggio in un'altra cartella


Eliminare un messaggio da un account IMAP

Per eliminare un messaggio da un account IMAP
  1. Selezionare il messaggio dall'elenco dei messaggi.

  2. Fare clic sul pulsante Elimina sulla barra degli strumenti. Verranno contrassegnati i messaggi da eliminare.

  3. Per rimuovere i messaggi selezionati, scegliere Rimuovi messaggi eliminati dal menu Modifica. Questa operazione comporta l'eliminazione definitiva dei messaggi e non può essere annullata.

Note
  • Per ripristinare un messaggio contrassegnato per l'eliminazione su un server IMAP, scegliere Annulla Elimina dal menu Modifica.

  • Per rimuovere automaticamente i messaggi eliminati, scegliere Opzioni dal menu Strumenti, quindi nella scheda Manutenzione selezionare la casella di controllo Rimuovi i messaggi eliminati all'uscita dalle cartelle IMAP.

    Per eliminare i messaggi è necessario essere connessi a Internet. In caso contrario, i messaggi verranno eliminati alla connessione successiva.

Argomenti correlati

Eliminare un messaggio di posta elettronica

Eliminare un messaggio da un account di posta HTTP

Spostare o copiare un messaggio in un'altra cartella


Eliminare un messaggio di newsgroup

Per eliminare un messaggio di newsgroup

I messaggi di newsgroup vengono memorizzati su un server delle news. Affinché possano essere letti da altre persone, non è possibile eliminarli dal server. È invece consentita l'eliminazione dei messaggi di newsgroup o delle intestazioni che sono state scaricate nel computer locale.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Manutenzione scegliere il pulsante Elimina.

  3. Fare clic sul pulsante Sfoglia e selezionare un server delle news o un newsgroup specifico, quindi scegliere OK.

  4. Per eliminare il corpo dei messaggi solo per l'elemento selezionato, scegliere il pulsante Rimuovi i messaggi.

    In alternativa

    Per eliminare le intestazioni e i messaggi relativi all'elemento selezionato, scegliere il pulsante Elimina.

    Gli elementi delle news eliminati in questo modo verranno rimossi definitivamente dal computer locale.

Argomento correlato

Eliminare un messaggio di posta elettronica


Inoltrare un messaggio di posta elettronica

Per inoltrare un messaggio di posta elettronica
  1. Selezionare il messaggio che si desidera inoltrare, quindi scegliere Inoltra dal menu Messaggio.

  2. Digitare l'indirizzo di posta elettronica dei destinatari. Separare i nomi con una virgola ( , ) o un punto e virgola ( ; ).

  3. Scrivere il messaggio, quindi fare clic sul pulsante Invia sulla barra degli strumenti.

    Se si dispone di più account di posta, fare clic all'interno della casella Da, quindi sull'account di posta con il quale si desidera inviare il messaggio.

    Se si lavora in modalità non in linea, il messaggio verrà memorizzato nella cartella Posta in uscita e verrà inviato automaticamente alla connessione successiva.

Nota
  • Se il comando o il pulsante Inoltra non è disponibile, assicurarsi che il corpo del messaggio sia stato scaricato dal server delle news o dal server IMAP.


Spostare o copiare un messaggio in un'altra cartella

Per spostare o copiare un messaggio in un'altra cartella
  1. Nell'elenco dei messaggi selezionare il messaggio che si desidera spostare o copiare.

  2. Scegliere Sposta nella cartella o Copia nella cartella dal menu Modifica, quindi selezionare la cartella di destinazione.
Suggerimento
  • Per spostare un messaggio è possibile anche selezionarlo dall'elenco dei messaggi e trascinarlo nella cartella di destinazione.


Stampare un messaggio

Per stampare un messaggio

È possibile stampare sia un messaggio visualizzato nel riquadro di anteprima che uno aperto in una finestra separata.

  • Scegliere Stampa dal menu File, quindi selezionare le opzioni di stampa desiderate.


Leggere i messaggi crittografati e/o con firma digitale

Per leggere i messaggi crittografati e/o con firma digitale

I messaggi crittografati o firmati digitalmente possono essere letti come qualsiasi altro messaggio. La prima volta che si visualizza l'anteprima di un messaggio con firma digitale o crittografato, apparirà una schermata della Guida in linea.

Se si riceve un messaggio protetto che presenta problemi, ad esempio perché è stato alterato oppure perché l'ID digitale del mittente è scaduto, prima di poterne visualizzare il contenuto verrà visualizzato un messaggio sulla protezione con una spiegazione dettagliata dei problemi. In base alle informazioni del messaggio, si potrà decidere se visualizzare o meno il messaggio.

Dopo avere inviato un messaggio con firma digitale a un contatto, è possibile leggere i messaggi crittografati inviati da tale contatto come se si trattasse di messaggi normali.

Nota
  • Quando si riceve un messaggio con firma digitale, l'ID digitale del mittente viene automaticamente aggiunto alla Rubrica, se non è già presente.
Argomenti correlati

Aggiungere un ID digitale di un contatto alla Rubrica

Invio di messaggi protetti

Ottenere un ID digitale e aggiungerlo all’account di posta

Inviare un messaggio crittografato e/o con firma digitale


Applicare una regola ai messaggi scaricati

Per applicare una regola ai messaggi scaricati

Le regole create per i messaggi di posta o per i messaggi di news verranno applicate ai nuovi messaggi in arrivo. Per applicare regole a messaggi già scaricati nel computer, attenersi alla seguente procedura:

  1. Scegliere Regole messaggi dal menu Strumenti, quindi News o Posta elettronica a seconda che si desideri applicare regole di posta o di news ai messaggi scaricati.

  2. Nella finestra di dialogo Regole messaggi scegliere il pulsante Applica.

  3. Selezionare le regole che si desidera applicare ai messaggi già scaricati oppure scegliere il pulsante Seleziona tutto per specificare tutte le regole correnti.

  4. Scegliere il pulsante Sfoglia per specificare le cartelle o i newsgroup a cui si desidera applicare le regole selezionate.

  5. Scegliere OK per applicare le regole alle cartelle o ai newsgroup identificati.
Argomenti correlati

Creare una regola per i messaggi di posta

Creare una regola per i messaggi di un newsgroup

Modificare una regola


Creare una regola per i messaggi di posta

Per creare una regola per i messaggi di posta
  1. Scegliere Regole messaggi dal menu Strumenti, quindi Posta elettronica.

    Non è possibile definire regole di messaggi per gli account di posta IMAP o HTTP.

  2. Se questa è la prima regola che si sta creando, procedere con il passaggio 3, altrimenti scegliere Nuovo nella scheda Regole posta elettronica.

  3. Specificare i criteri della regola selezionando le caselle di controllo desiderate nella casella di gruppo Selezionare le condizioni della regola. È necessario selezionare almeno un criterio.

    Selezionando più caselle di controllo sarà possibile specificare più criteri. Facendo clic sul collegamento ipertestuale e/o nella casella di gruppo Descrizione regola sarà possibile stabilire se devono essere soddisfatti tutti i criteri della regola (e) oppure se deve esserne soddisfatto almeno uno (o) prima che venga eseguita l'operazione specificata.

  4. Specificare le operazioni per la regola selezionando le caselle di controllo desiderate nella casella di gruppo Selezionare le operazioni da effettuare con la regola. È necessario selezionare almeno un'operazione.

  5. Selezionare i collegamenti ipertestuali nella casella di gruppo Descrizione regola per specificare i criteri o le operazioni della regola.

    Selezionando i criteri In cui la casella x contiene contatti o Con parole specifiche nella casella x nella casella di gruppo Descrizione regola, sarà possibile specificare i contatti e le parole che si desidera cercare nei messaggi. Se vengono immessi più contatti o più parole per ciascun criterio, scegliere il pulsante Opzioni nella finestra di dialogo Seleziona contatto o Immettere parole specifiche per personalizzare ulteriormente il criterio.

  6. Nella casella Nome regola digitare un nuovo nome per la regola e scegliere OK.
Note
  • Per creare una nuova regola, nella scheda Regole posta elettronica della finestra di dialogo Regole messaggi selezionarne una esistente e scegliere il pulsante Copia. Questo risulta particolarmente utile quando la nuova regola che si desidera creare è simile a una regola esistente.

  • Per creare una regola da un messaggio, selezionarlo nella finestra principale, quindi scegliere Crea regola dal messaggio dal menu Messaggio. Il nome del contatto verrà inserito automaticamente nella riga Da. Nella regola non verranno tuttavia aggiunte altre informazioni relative al messaggio.
Argomenti correlati

Applicare una regola ai messaggi scaricati

Modificare una regola

Gestione dei messaggi di posta con le regole

Gestione dei messaggi di news con le regole


Modificare una regola

Per modificare una regola
  1. Scegliere Regole messaggi dal menu Strumenti, quindi Posta elettronica o News a seconda del tipo di regola che si desidera modificare.

  2. Selezionare la regola da modificare, quindi scegliere il pulsante Modifica.

  3. Apportare le modifiche desiderate nella finestra di dialogo Editor regole includendo un nuovo nome per la regola, quindi scegliere OK.

Argomenti correlati

Creare una regola per i messaggi di posta

Rimuovere una regola


Bloccare i messaggi da un mittente o un dominio specifico

Per bloccare i messaggi da un mittente o un dominio specifico

È possibile bloccare i messaggi provenienti da un determinato mittente o dominio. Per dominio si intende il nome che segue il simbolo @ nell'indirizzo di posta elettronica.

Se si blocca un mittente o un dominio, i relativi messaggi di posta elettronica o di news non arriveranno più nella propria Posta in arrivo né nei messaggi di news da leggere. La posta elettronica proveniente dai mittenti bloccati viene memorizzata direttamente nella cartella Elimina. I messaggi di un newsgroup provenienti dai mittenti bloccati non vengono visualizzati.

  1. Dalla Posta in arrivo della posta elettronica o dall'elenco dei messaggi di un newsgroup selezionare il messaggio di un mittente che si desidera bloccare.

  2. Scegliere Blocca mittente dal menu Messaggio.

Note
  • Il blocco di un mittente può essere applicato soltanto alla posta POP standard, non alla posta HTTP (Hotmail) o ai messaggi IMAP.

  • Per rimuovere un nome dall'Elenco mittenti bloccati, scegliere Regole messaggi dal menu Strumenti, quindi fare clic su Elenco mittenti bloccati.

Argomenti correlati

Gestire l’elenco dei mittenti bloccati

Blocco dei messaggi indesiderati


Gestire l'elenco dei mittenti bloccati

Per gestire l'elenco dei mittenti bloccati
  1. Scegliere Regole messaggi dal menu Strumenti, quindi Elenco mittenti bloccati.

  2. Per rimuovere un mittente o un dominio dall'elenco, selezionarne il nome e scegliere il pulsante rimuovi Rimuovi.

  3. Per modificare il nome di un mittente o di un dominio dell'elenco, selezionarne il nome e scegliere il pulsante Modifica. Apportare le modifiche desiderate nella finestra di dialogo e scegliere OK.

  4. Per aggiungere un nuovo mittente o un nuovo dominio all'elenco, scegliere il pulsante Aggiungi. Immettere le informazioni nella finestra di dialogo e scegliere OK.

  5. Scegliere OK nella finestra di dialogo Regole messaggi per applicare le regole aggiunte o modificate.

Argomenti correlati

Bloccare i messaggi da un mittente o da un dominio

Blocco di posta indesiderata


Rimuovere una regola

Per rimuovere una regola
  1. Scegliere Regole messaggi dal menu Strumenti, quindi Posta elettronica o News a seconda del tipo di regola che si desidera eliminare.

  2. Selezionare la regola da rimuovere.

  3. Scegliere il pulsante Rimuovi.
Argomenti correlati

Modificare una regola

Gestione dei messaggi di posta con le regole

Gestione dei messaggi di news con le regole


Creare una regola per i messaggi di un newsgroup

Per creare una regola per i messaggi di un newsgroup
  1. Scegliere Regole messaggi dal menu Strumenti, quindi News.

  2. Nella scheda Regole news scegliere il pulsante Nuovo.

  3. Specificare i criteri della regola selezionando le caselle di controllo desiderate nella casella di gruppo Selezionare le condizioni della regola. È necessario selezionare almeno un criterio.

    Selezionando più caselle di controllo sarà possibile specificare più criteri per una singola regola. Facendo clic sul collegamento ipertestuale e/o nella casella di gruppo Descrizione regola è possibile specificare se devono essere soddisfatti tutti i criteri della regola (e) oppure se deve esserne soddisfatto almeno uno (o) prima che venga eseguita l'operazione specificata.

  4. Specificare le operazioni per la regola selezionando le caselle di controllo desiderate nella casella di gruppo Selezionare le operazioni da effettuare con la regola. È necessario selezionare almeno un'operazione.

  5. Selezionare i collegamenti ipertestuali nella casella di gruppo Descrizione regola per specificare i criteri o le operazioni della regola.

    Selezionando i criteri In cui la casella x contiene contatti o Con parole specifiche nella casella x nella casella di gruppo Descrizione regola, sarà possibile specificare i contatti e le parole che si desidera cercare nei messaggi. Se vengono immessi più contatti o più parole per ciascun criterio, scegliere il pulsante Opzioni nella finestra di dialogo Seleziona contatto o Immettere parole specifiche per personalizzare ulteriormente la condizione.

  6. Nella casella Nome regola digitare un nuovo nome per la regola e scegliere OK.
Note
  • Per creare una nuova regola, nella scheda Regole posta elettronica della finestra di dialogo Regole messaggi selezionarne una esistente e scegliere il pulsante Copia. Questo risulta particolarmente utile quando la nuova regola che si desidera creare è simile a una regola esistente.

  • Per creare una regola da un messaggio di news, selezionarlo nella finestra principale, quindi scegliere Crea regola dal messaggio dal menu Messaggio. Il nome del contatto verrà inserito automaticamente nella riga Da. Nella regola non verranno tuttavia aggiunte altre informazioni relative al messaggio.
Argomenti correlati

Applicare una regola ai messaggi scaricati

Modificare una regola

Gestione dei messaggi di posta con le regole

Gestione dei messaggi di news con le regole


Visualizzare i messaggi di newsgroup in modo efficace

Per visualizzare i messaggi di newsgroup in modo efficace

Per visualizzare i messaggi di newsgroup in modo efficace, seguire questi suggerimenti.

Per cercare newsgroup dedicati ad argomenti specifici
  1. Selezionare un server delle news dall'elenco delle cartelle, quindi scegliere il pulsante Newsgroup.

  2. Nella casella Visualizza newsgroup contenenti digitare l'argomento o le parole che lo descrivono.

Per utilizzare il riquadro di anteprima per visualizzare i messaggi
  1. Scegliere Opzioni dal menu Strumenti.

  2. Scegliere la scheda Lettura, quindi selezionare la casella di controllo Scarica automaticamente i messaggi visualizzati nel riquadro di anteprima.
Per visualizzare soltanto i messaggi non letti di un newsgroup
  • Aprire il newsgroup, scegliere Visualizzazione corrente dal menu Visualizza, quindi Nascondi i messaggi già letti.
Per visualizzare le risposte a un determinato messaggio di un newsgroup
  • Fare clic sul segno più (+) accanto al messaggio. Verranno visualizzate le risposte a quel messaggio. Un messaggio con risposte viene denominato "conversazione".


Disinstallare Outlook Express

Per disinstallare Outlook Express

Se si riscontrano problemi di difficile soluzione, potrebbe essere opportuno disinstallare Outlook Express e reinstallarlo. Verranno sostituiti i file eventualmente danneggiati.

  1. Fare clic sul pulsante Start (Avvio in Windows 95), scegliere Impostazioni, quindi Pannello di controllo.

  2. Fare doppio clic sull'icona Installazione applicazioni.

Nota
  • Con la disinstallazione di Outlook Express 5 i messaggi ricevuti con tale programma verranno conservati nei file di messaggio di Outlook Express 5. Se in precedenza è stato eseguito Outlook Express 4 o Internet Mail and News, dopo la disinstallazione verranno conservati soltanto i messaggi ricevuti con tali programmi. Per importare i messaggi ricevuti con Outlook Express 5 in Outlook Express 4, scegliere Importa dal menu File, quindi Messaggi. Seguire le istruzioni visualizzate.